<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'zh_tw', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = '存取被拒';
$string['actions'] = '動作';
$string['addlink'] = '添加鏈接';
$string['courses'] = '課程';
$string['deletelinkconfirm'] = '您確定要刪除此連結';
$string['displaytitle'] = '快速連結';
$string['error:deletequicklink'] = '刪除快速連結時發生錯誤';
$string['error:linkurlrequired'] = '連結 URL 遺失';
$string['error:usernotfound'] = '找不到使用者';
$string['home'] = '首頁';
$string['invalidurl'] = '請輸入有效URL';
$string['leaveblanktohide'] = '保留空白以隱藏';
$string['linkdeleted'] = '鏈接刪除';
$string['links'] = '連結';
$string['linktitle'] = '標題';
$string['logs'] = '記錄檔';
$string['maintitle'] = '主要標題';
$string['managelinks'] = '管理連結';
$string['managereports'] = '管理報告';
$string['newlinkadded'] = '成功添加快捷鍵';
$string['noquicklinks'] = '無快速連結';
$string['pluginname'] = '快速連結';
$string['quicklinks'] = '快速連結';
$string['reports'] = '報告';
$string['title'] = '快速連結';
$string['totara_quicklinks:addinstance'] = '新增快速連結區塊';
$string['totara_quicklinks:manageownlinks'] = '管理自己的連結';
$string['totara_quicklinks:myaddinstance'] = '新增快速連結區塊至我的 Moodle 頁面';
$string['url'] = 'URL';
