<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'zh_tw', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = '客戶ID';
$string['clientiddesc'] = '配置Google API網絡服務指定的客戶ID';
$string['error:fusionexport'] = '當數據導出到Google Fusion Tables產生錯誤：';
$string['fusion:publish'] = '發佈Fusion Table級別導出';
$string['fusion:view'] = '使用Fusion table級別導出';
$string['login'] = '首先登錄Goggle Fusion table';
$string['modulename'] = 'Fusion Table Export';
$string['noconfig'] = 'Google API 配置不存在等級/導出/融合。請聯繫管理員。';
$string['noscript'] = '請啟用JavaScript本頁面工作';
$string['oauthinfo'] = '<p>如文檔 <a href="{$a->docsurl}">中描述的Google OAuth 2.0設置，要使用此插件，您必須在Google註冊您的網站。作為註冊流程的一部分，您需要輸入以下URL作為“授權重定向 URIs‘：</p><p>{$a->callbackurl}
</p>一旦註冊，將會提供給您一個客戶ID和可用來配置所有Fusion Tables，Google Docs, Google Drive, and Picasa plugins的密匙。</p>';
$string['pluginname'] = 'Fusion Table Export';
$string['popup'] = 'Fusion Tables 弹出';
$string['secret'] = '密匙';
$string['secretdesc'] = '用於配置Google API網絡服務的指定密匙';
$string['tablename'] = '表格名稱';
