<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'zh_tw', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = '標誌替換文本';
$string['alttextdesc'] = '當圖像不能顯示時現實的文字。該文本也可通過屏幕閱讀器閱讀。';
$string['backgroundfixed'] = '背景固定';
$string['backgroundfixed_desc'] = '使用這項設定固定背景頁面圖片。';
$string['backgroundimage'] = '背景圖片';
$string['backgroundimage_desc'] = '此圖片顯示為網站背景';
$string['backgroundposition'] = '背景位置';
$string['backgroundpositioncenterbottom'] = '底部中心';
$string['backgroundpositioncentercenter'] = '中部中心';
$string['backgroundpositioncentertop'] = '頂部中心';
$string['backgroundposition_desc'] = '背景圖片位置。注意可能隱藏在頁眉和頁腳背後。';
$string['backgroundpositionleftbottom'] = '左邊底部';
$string['backgroundpositionleftcenter'] = '左邊中部';
$string['backgroundpositionlefttop'] = '左邊頂部';
$string['backgroundpositionrightbottom'] = '右邊底部';
$string['backgroundpositionrightcenter'] = '右邊中部';
$string['backgroundpositionrighttop'] = '右邊頂部';
$string['backgroundrepeat'] = '重複背景';
$string['backgroundrepeat_desc'] = '定義背景圖像將被重複的方式。';
$string['backgroundrepeatnorepeat'] = '不重複';
$string['backgroundrepeatrepeat'] = '重複';
$string['backgroundrepeatrepeatx'] = '水平重複';
$string['backgroundrepeatrepeaty'] = '垂直重複';
$string['bodybackground'] = '背景顏色';
$string['bodybackground_desc'] = '背景主要使用顏色';
$string['buttoncolor'] = '按鈕色彩';
$string['buttoncolordesc'] = '這會設定按鈕的背景色彩。';
$string['choosereadme'] = '這是高度可自訂的 totara 主題，適合透過主題設定頁面來建立品牌外觀。';
$string['contentbackground'] = '背景主要內容顏色';
$string['contentbackground_desc'] = '頁面主要內容的背景色';
$string['customcss'] = '自訂 CSS';
$string['customcssdesc'] = '您在這裡輸入的任何 CSS 將會新增至每個頁面，讓您輕鬆自訂此主題。';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = '選擇或上傳要使用做為網站 favicon 的影像檔案，此圖示必須為 *.ico 格式。';
$string['footnote'] = '腳註';
$string['footnotedesc'] = '您添加至文本域的任何文本將在您的Totara網站頁腳顯示。';
$string['headerbgc'] = '標頭背景色彩';
$string['headerbgcdesc'] = '這會設定主要標頭區塊的背景色彩。';
$string['linkcolor'] = '連結色彩';
$string['linkcolordesc'] = '這會設定主題的連結色彩。';
$string['linkvisitedcolor'] = '已造訪的連結色彩';
$string['linkvisitedcolordesc'] = '這會設定已造訪的連結色彩。';
$string['logo'] = '標誌';
$string['logodesc'] = '選擇或上傳要做為網站標誌的影像檔案';
$string['pluginname'] = '自訂 Totara 回應';
$string['region-main'] = '主要';
$string['region-side-post'] = '右側';
$string['region-side-pre'] = '左側';
$string['textcolor'] = '文本顏色';
$string['textcolor_desc'] = '文本的顏色';
