<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'zh_tw', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_more
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = '這上傳的標誌圖檔只會顯示在首頁和登入頁的上方。<br />
若你的標誌的高度大於75px，請在以下的自訂CSS方格中加上
div.logo {height: 100px;} ，若高度大於100px，則改為這標誌的實際高度(以px表示)。';
$string['sitelogo'] = '網站標誌';
$string['sitename'] = '在小標誌旁邊顯示網站名稱';
$string['sitenamedesc'] = '若這裡沒有小標誌，網站名稱就會顯示在導覽列。若有設定小標誌，它可以設定為要或不要伴隨網站名稱。';
$string['smalllogo'] = '小標誌';
$string['smalllogodesc'] = '這小標誌會顯示在導覽列上。如果在首頁和登入頁面上面已有標題標誌，那小標誌就不會出現在那些頁面上。';
