<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'zh_tw', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_lpimportcsv
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscale'] = '核心能力量尺：{$a}';
$string['competencyscaledescription'] = '經由匯入建立的核心能力量尺';
$string['confirm'] = '確認';
$string['confirmcolumnmappings'] = '確認縱行的對應';
$string['csvdelimiter'] = 'CSV資料分隔符號';
$string['description'] = '描述';
$string['descriptionformat'] = '描述格式';
$string['encoding'] = '編碼';
$string['export'] = '匯出';
$string['exportid'] = '匯出的編號(選用的)';
$string['exportnavlink'] = '匯出核心能力架構';
$string['idnumber'] = '編號';
$string['import'] = '匯入';
$string['importfile'] = 'CSV架構說明檔';
$string['importfile_help'] = '核心能力架構可以經由純文字檔匯入。若想要知道其檔案的格式，你可以先在網站上建立一個新的新能力架構，然後匯出它。';
$string['importingfile'] = '匯入檔案資料';
$string['invalidimportfile'] = '檔案格式無效';
$string['isframework'] = '是架構';
$string['noframeworks'] = '還沒有建立核心能力架構';
$string['parentidnumber'] = '上層的編號';
$string['pluginname'] = '匯入核心能力架構';
$string['processingfile'] = '解析檔案';
$string['relatedidnumbers'] = '交互參照的核心能力編號';
$string['ruleconfig'] = '規則設定(自訂的)';
$string['ruleoutcome'] = '規則結果(自訂的)';
$string['ruletype'] = '規則類型(自訂的)';
$string['scaleconfiguration'] = '量尺配置';
$string['scalevalues'] = '量尺數值';
$string['shortname'] = '簡稱';
$string['taxonomy'] = '分類典';
