<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'zh_tw', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = '自動登入鍵的產生已被封鎖，因為在一小時內有太多請求。';
$string['autologinnotallowedtoadmins'] = '為了網站管理不允許使用自動登入';
$string['clickheretolaunchtheapp'] = '若應用程式沒有自動開啟，請點選這裡';
$string['configmobilecssurl'] = '一個CSS檔案用來自訂您的行動裝置應用程式介面。';
$string['enablesmartappbanners'] = '啟用智慧應用程式橫幅';
$string['enablesmartappbanners_desc'] = '當有人以行動裝置Safari訪問這一網站時，這將會顯示一橫幅來促銷Moodle行動裝置應用程式';
$string['forcedurlscheme'] = '若你只願意讓你的自訂品牌的應用程式經由瀏覽器視窗開啟，那就在此指定它的網址(URL)格式，否則就留空白。';
$string['forcedurlscheme_key'] = '網址格式';
$string['httpsrequired'] = '需要安全連線(HTTPS)';
$string['invalidprivatetoken'] = '無效的私人憑證。憑證不可以是空白或經由GET參數取得';
$string['iosappid'] = '應用程式的獨一辨識器';
$string['iosappid_desc'] = '除非你有一自訂的IOS應用程式，否則保持它的預設值';
$string['loginintheapp'] = '經由這應用程式';
$string['logininthebrowser'] = '經由瀏覽器視窗(供SSO插件)';
$string['loginintheembeddedbrowser'] = '經由鑲嵌的瀏覽器(供SSO插件)';
$string['mobileapp'] = '移動裝置應用程式';
$string['mobileappearance'] = '移動裝置外觀';
$string['mobileauthentication'] = '移動裝置認證';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = '移動裝置設定';
$string['pluginname'] = 'Moodle移動裝置工具';
$string['pluginnotenabledorconfigured'] = '插件沒有被啟用或被配置';
$string['smartappbanners'] = '智慧應用程式橫幅(只限iOS)';
$string['typeoflogin'] = '登入類型';
$string['typeoflogin_desc'] = '如果這網站採用SSO認證方式，那麼請選用經由瀏覽器視窗或經由鑲嵌的瀏覽器。一個鑲嵌的瀏覽器會提供較佳的用戶經驗，雖然它不是在所有的SSO外掛上都有效。如果使用SSO，那訪客自動登入將會被關閉。';
