<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'zh_tw', branch 't10-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = '完成被解鎖，但不刪除活動完成數據。更改後不同用戶將接收到不同原因的完成狀態。';
$string['activitycompletionunlockedtext'] = '當保存更改，所有已經完成活動的學生的完成狀態將抹除。如果您改變主意，不要保存表格。';
$string['addanothercolumn'] = '新增其他欄...';
$string['allf2fbookings'] = '所有面對面預約';
$string['alllearningrecords'] = '所有學習記錄';
$string['allmycourses'] = '所有我的課程';
$string['allteammembers'] = '所有團隊成員';
$string['alreadyselected'] = '（已選取）';
$string['ampersand'] = '以及';
$string['archivecompletionrecords'] = '封存完成記錄';
$string['assessments'] = '評量';
$string['assessmenttype'] = '評量類型';
$string['assessor'] = '評量者';
$string['assessorname'] = '評量者名稱';
$string['assigneduser'] = '分配用戶';
$string['assignedvia'] = '指派方式';
$string['assigngroup'] = '指派使用者群組';
$string['assigngrouptype'] = '分配類型';
$string['assignincludechildren'] = '且以下皆是';
$string['assignincludechildrengroups'] = '包括子群？';
$string['assignnumusers'] = '分配用戶';
$string['assignsourcename'] = '分配組';
$string['assignuser'] = '獨立任務';
$string['authdeleteusers'] = '刪除用戶';
$string['authdeleteusers_desc'] = '選擇當用戶賬戶刪除時發生什麼。在完全刪除時，用戶名，電子郵件和ID號碼都將丟棄 - 這意味著賬戶不能之後撤銷刪除。請注意任何用戶刪除操作將丟棄設置和用戶信息。';
$string['authdeleteusersfull'] = '完全';
$string['authdeleteuserspartial'] = '保持用戶名，電子郵件和ID號';
$string['blended'] = '混合';
$string['bookings'] = '預約';
$string['bookingsfor'] = '以下項目的預約：';
$string['browse'] = '瀏覽';
$string['browsecategories'] = '瀏覽類別';
$string['cachedef_flex_icons'] = 'Flex標誌';
$string['cachedef_hookwatchers'] = 'Hook watchers';
$string['calendar'] = '行事曆';
$string['cannotdownloadtotaralanguageupdatelist'] = '無法從 download.totaralms.com 下載語言更新清單';
$string['cannotundeleteuser'] = '無法取消刪除使用者';
$string['choosetempmanager'] = '選擇臨時經理';
$string['choosetempmanager_help'] = '可分配臨時經理。分配的臨時經理對於指定時間內與普通經理一樣擁有同樣的權利。

點擊“選擇臨時經理”來選擇一位臨時經理。

如果您尋找的名字沒有出現在列表中，可能此用戶沒有成為臨時經理的必要權利。';
$string['cloudconfigoverride'] = '這項設置在Totara雲計算不可用。';
$string['column'] = '欄';
$string['competency_typeicon'] = '能力類型圖示';
$string['completed'] = '已完成';
$string['completedwarningtext'] = '在一些用戶已經完成活動后修改活動完成標準不被推薦，因為這將導致不同用戶由於不同原因標記為完成。<br />
在這一點上，您可以選擇刪除所有用戶在任一活動或這門課程中的完成記錄。他們的此項活動獲此門課程的完成狀態將在下一次cron運行時重新計算並且可以重新標記為完成。<br />
另外，您可以選擇保存所有現有完成記錄并接受不同用戶可能會受到不同成就的狀態。';
$string['completionexcludefailuresoff'] = '用戶可以以任何方式完成活動，故障可接受。';
$string['completionexcludefailureson'] = '用戶必須無失敗完成活動。';
$string['configdynamicappraisals'] = '這項設置允許您指定評估是否鎖定激活并不再更新任務和角色或者再激活后繼續更新';
$string['configenhancedcatalog'] = '此設定可讓您指定在按一下「尋找學習」或「尋找學習」下方的任何功能表選項時，是否要顯示增強目錄。
    增強目錄支援使用自訂欄位的多重準則進行多面向搜尋，而不是依賴單一類別。
    當停用時，按一下「尋找學習」或「尋找學習」下方的任何功能表選項時，會顯示標準目錄（即在「管理類別」管理區域中設定的階層式類別系統）。
    附註：當啟用時，管理員仍可在「後端」使用標準目錄管理課程和課程計畫/認證管理（例如，指派講師給課程和課程類別）。';
$string['configforcelogintotara'] = '通常來說，只有登入的使用者才能使用整個網站。如果想要讓首頁和課程清單（但非課程內容）在不登入的情況下可以使用，則您應取消核取此設定。';
$string['core:appearance'] = '設定網站外觀設定';
$string['core:coursemanagecustomfield'] = '管理課程自定義字段';
$string['core:delegateownmanager'] = '指派暫代經理給自己';
$string['core:delegateusersmanager'] = '指派暫代經理給其他使用者';
$string['core:editmainmenu'] = '編輯主菜單';
$string['core:langconfig'] = '編輯語言設置';
$string['core:manageprofilefields'] = '管理個人資料段';
$string['core:markusercoursecomplete'] = '標記另一個用戶課程為完成';
$string['core:modconfig'] = '配置活動模塊';
$string['core:programmanagecustomfield'] = '管理程序自定義字段';
$string['core:seedeletedusers'] = '查看已刪除的使用者';
$string['core:undeleteuser'] = '取消刪除使用者';
$string['core:updateuseridnumber'] = '更新使用者 ID 編號';
$string['core:viewrecordoflearning'] = '檢視學員的學習記錄';
$string['couldntreaddataforblockid'] = '無法讀取 blockid={$a} 的資料';
$string['couldntreaddataforcourseid'] = '無法讀取 courseid={$a} 的資料';
$string['coursecategoryicon'] = '類別圖示';
$string['coursecompletion'] = '課程完成';
$string['coursecompletionsfor'] = '以下人員完成的課程';
$string['courseduex'] = '課程完成{$a}';
$string['courseicon'] = '課程圖示';
$string['courseprogress'] = '課程進度';
$string['courseprogresshelp'] = '這會指定課程進度區塊是否顯示在首頁上';
$string['coursetype'] = '課程類型';
$string['cronscheduleregularity'] = '您的cron運行不規律。我們建議配置cron每分鐘運行，這樣計劃任務如下列配置運行並且系統負載將最小化。';
$string['csvdateformat'] = 'CSV 匯入日期格式';
$string['csvdateformatconfig'] = '要在 CSV 匯入（如使用者使用日期自訂設定檔欄位或 Totara Sync 進行上傳）中使用的日期格式。

日期格式應與 <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime 類別</a>中定義的格式相容

範例：
<ul>
<li>d/m/Y 表示 CSV 中的日期格式為 21/03/2012</li>
<li>d/m/y 表示 CSV 中的日期年份為 2 位數 21/03/12</li>
<li>m/d/Y 表示 CSV 中的日期採用美規 03/21/2012</li>
<li>Y-m-d 表示 CSV 中的日期採用 ISO 格式 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = '目前的圖示';
$string['currentlyselected'] = '目前已選取';
$string['customicons'] = '自訂圖示';
$string['dailyat'] = '每日';
$string['datatable:oPaginate:sFirst'] = '第一頁';
$string['datatable:oPaginate:sLast'] = '最後一頁';
$string['datatable:oPaginate:sNext'] = '下一頁';
$string['datatable:oPaginate:sPrevious'] = '上一頁';
$string['datatable:sEmptyTable'] = '資料表中沒有資料可用';
$string['datatable:sInfo'] = '正在顯示 _START_ to _END_ of _TOTAL_ 個項目';
$string['datatable:sInfoEmpty'] = '顯示第 0 至 0 個項目，共 0 個項目';
$string['datatable:sInfoFiltered'] = '（從 _MAX_ total 個項目篩選）';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = '顯示 _MENU_ 項目';
$string['datatable:sLoadingRecords'] = '載入中...';
$string['datatable:sProcessing'] = '處理中...';
$string['datatable:sSearch'] = '搜尋：';
$string['datatable:sZeroRecords'] = '找不到相符的記錄';
$string['datepickerattime'] = '在';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['debugstatus'] = '除錯狀態';
$string['delete'] = '刪除';
$string['deleted'] = '已刪除';
$string['deleteusercheckfull'] = '您確實確定要完全刪除？<br />所有相關數據，包括並不限制與以下數據，將刪除並且不可恢復：
<ul>
<li>評估用戶在學員中職位</li>
<li>分數</li>
<li>標記</li>
<li>角色</li>
<li>偏好</li>
<li>用戶自定義字段</li>
<li>個人密匙</li>
<li>定制化頁面</li>
<li>面對面簽到</li>
<li>反饋360任務和回應</li>
<li>職位分配</li>
<li>项目和認證</li>
<li>目標</li>
<li>證明項</li>
<li>安排報告</li>
<li>提醒</li>
<li>將取消課程註冊</li>
<li>將取消經理,評估師和臨時經理職位分配</li>
<li>將從隊列中移除</li>
<li>將從群組匯中移除</li>
<li>信息標記為已讀</li>
</ul>
如果您希望保留任何數據，您不妨暫停用戶來代替。';
$string['developmentplan'] = '發展規劃師';
$string['disablefeature'] = '停用';
$string['downloaderrorlog'] = '下載錯誤記錄檔';
$string['dynamicappraisals'] = '動態評估';
$string['editheading'] = '編輯報告標題區塊';
$string['edition'] = '版本';
$string['elearning'] = '數位學習';
$string['elementlibrary'] = '元件程式庫';
$string['emptyassignments'] = '無分配';
$string['enabledisabletotarasync'] = '選取「啟用」或「停用」，然後按一下繼續，為 {$a} 更新 Totara Sync';
$string['enableflexiconsinfo'] = '啟用當可能時使用Flexible Icons API繪製圖標';
$string['enablemyteam'] = '啟用我的團隊';
$string['enablemyteam_desc'] = '此選項可讓您：啟用此網站上（顯示）/禁用用戶我的團隊功能。

* 如果選擇顯示，所有與我的團隊相關的連接，菜單，標籤頁和選項將可訪問。
* 如果選擇禁用，我的團隊將從網站上的任何菜單消失並且無法訪問。';
$string['enableprogramextensionrequests'] = '啟用項目延長請求';
$string['enableprogramextensionrequests_help'] = '當啟用延長請求可以為單個項目開啟。這允許項目受讓人請求項目延期截止日期。這個延期將被受讓人經理接受或拒絕。';
$string['enableteam'] = '啟用團隊';
$string['enableteam_desc'] = '此選項可讓您：啟用此網站上（顯示）/禁用用戶團隊功能。

* 如果選擇顯示，所有與團隊相關的連接，菜單，標籤頁和選項將可訪問。
* 如果選擇禁用，團隊將從網站上的任何菜單消失並且無法訪問。';
$string['enabletempmanagers'] = '啟用臨時經理';
$string['enabletempmanagersdesc'] = '啟用允許為用戶分配臨時經歷的功能。禁用此項將導致所有當前臨時經理在下一次cron運行時未分配。';
$string['enhancedcatalog'] = '增強目錄';
$string['enrolled'] = '已註冊';
$string['error:appraisernotselected'] = '請選擇一位評估者';
$string['error:assigncannotdeletegrouptypex'] = '您無法編輯類型為 {$a} 的群組';
$string['error:assignmentbadparameters'] = '錯誤的參數陣列傳送到對話方塊 set_parameters';
$string['error:assignmentgroupnotallowed'] = '您無法將類型為 {$a->grouptype} 的群組指派給 {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = '您無法變更已鎖定的指派模組執行個體';
$string['error:assignmentprefixnotfound'] = '找不到群組類型為 {$a} 的指派類別';
$string['error:assigntablenotexist'] = '指派表 {$a} 不存在！';
$string['error:autoupdatedisabled'] = 'Totara 目前停用自動檢查 Moodle 更新的功能';
$string['error:cannotmanagereminders'] = '您沒有管理提醒的權限。';
$string['error:cannotupgradefromnewermoodle'] = '您無法從此版本的 Moodle 升級至 Totara {$a->newtotaraversion}。請使用採用 Moodle 核心 {$a->oldversion} 或以上的新版 Moodle。';
$string['error:cannotupgradefromnewertotara'] = '您不可以從{$a->oldversion} 降級至 {$a->newversion}.';
$string['error:categoryidincorrect'] = '類別 ID 不正確。';
$string['error:columntypenotfound'] = '已定義欄類型 \'{$a}\'，但不是有效的選項。如果刪除自訂欄位或階層深度層級，就可能會發生此問題。最佳的做法是按下右側的紅色十字符號來刪除此欄。';
$string['error:columntypenotfound11'] = '已定義欄類型 \'{$a}\'，但不是有效的選項。如果刪除自訂欄位或階層類型，就可能會發生此問題。最佳的做法是按下右側的紅色十字符號來刪除此欄。';
$string['error:couldnotcreatedefaultfields'] = '無法建立預設欄位。';
$string['error:couldnotupdatereport'] = '無法更新報告。';
$string['error:courseidincorrect'] = '課程 ID 不正確。';
$string['error:dashboardnotfound'] = '無法完全初始化頁面 - 無法擷取儀表板詳細資訊';
$string['error:datenotinfuture'] = '日期在未來需要';
$string['error:dialoggenericerror'] = '錯誤發生';
$string['error:dialognotreeitems'] = '沒有項目可用';
$string['error:duplicaterecordsdeleted'] = '已刪除重複的 {$a} 記錄：';
$string['error:duplicaterecordsfound'] = '在 {$a->tablename} 資料表中找到 {$a->count} 筆重複的記錄...正在修復（如需詳細資訊，請參閱錯誤記錄檔）';
$string['error:emptyidnumberwithsync'] = 'Totara Sync 已啟用，但 ID 編號欄位空白。請為此使用者停用同步功能，或提供有效的 ID 編號。';
$string['errorfindingcategory'] = '尋找類別時發生錯誤';
$string['error:findingmenuitem'] = '錯誤查找菜單項';
$string['errorfindingprogram'] = '尋找課程計畫時發生錯誤';
$string['error:importtimezonesfailed'] = '無法更新時區資訊。';
$string['error:itemhaschildren'] = '當此項目含有子項時您不能改變其的父項。請首先移除子項。';
$string['error:itemnotselected'] = '請選擇一個項目';
$string['error:managernotselected'] = '請選擇一位經理';
$string['error:menuitemcannotberemoved'] = '"{$a}"項不能被移除，請檢查您的設置。';
$string['error:menuitemcannotremove'] = '"{$a}" 含有子項不能被移除，請檢查您的設置。';
$string['error:menuitemcannotremovechild'] = '不能刪除此項目';
$string['error:menuitemclassnametoolong'] = '班級名稱過長';
$string['error:menuitemruleaudiencerequired'] = '必須選擇至少一名觀眾';
$string['error:menuitemrulepresetrequired'] = '必須選擇至少一個預設';
$string['error:menuitemrulerequired'] = '必須選擇至少一個限制類型';
$string['error:menuitemrulerolerequired'] = '必須選擇至少一個角色';
$string['error:menuitemtargetattrtoolong'] = '菜單目標屬性過長';
$string['error:menuitemtitlerequired'] = '需要菜單標題';
$string['error:menuitemtitletoolong'] = '菜單標題過長';
$string['error:menuitemurlinvalid'] = '菜單url地址無效。使用“/”用於您的域名或者外部鏈接的完整地址的相關鏈，即http://extdomain.com';
$string['error:menuitemurlrequired'] = '需要菜單url地址';
$string['error:menuitemurltoolong'] = '菜單url地址過長';
$string['error:morethanxitemsatthislevel'] = '此層級有超過 {$a} 個項目。';
$string['error:norolesfound'] = '找不到任何角色';
$string['error:notificationsparamtypewrong'] = '不正確的參數類型傳送到 Totara 通知';
$string['error:organisationnotselected'] = '請選擇一個組織';
$string['error:parentnotexists'] = '"{$a}" 父項不存在，請檢查您的設置。';
$string['error:positionnotselected'] = '請選擇一個職位';
$string['error:positionvalidationfailed'] = '問題表明以下必須在您的更改可以保大存前修復。';
$string['error:staffmanagerroleexists'] = '"staffmanager" 角色已存在。此角色必須先重新命名，然後才能繼續進行升級。';
$string['error:tempmanagerexpirynotset'] = '臨時經理需要設置過期日';
$string['error:tempmanagernotselected'] = '請選擇一位臨時經理';
$string['error:tempmanagernotset'] = '需要設置臨時經理';
$string['error:unknownbuttonclicked'] = '按下了未知的按鈕';
$string['error:useridincorrect'] = '使用者 ID 不正確。';
$string['error:usernotfound'] = '找不到使用者';
$string['eventbulkenrolmentsfinished'] = '批量註冊結束';
$string['eventbulkenrolmentsstarted'] = '批量註冊開始';
$string['eventbulkroleassignmentsfinished'] = '批量角色分配完成';
$string['eventbulkroleassignmentsstarted'] = '批量角色分配開始';
$string['eventcoursearchived'] = '課程歸檔';
$string['eventcoursecompletionreset'] = '課程完成重置';
$string['eventcoursecompletionunlocked'] = '課程未重置完成解鎖';
$string['eventmenuadminviewed'] = '主菜單查看';
$string['eventmenuitemcreated'] = '菜單項建立';
$string['eventmenuitemdeleted'] = '菜單項刪除';
$string['eventmenuitemupdated'] = '菜單項更新';
$string['eventmodulecompletion'] = '完成的活動';
$string['eventmodulecompletioncriteriaupdated'] = '模塊完成標準更新';
$string['eventmodulecompletionreset'] = '模塊完成重置';
$string['eventmodulecompletionunlocked'] = '模塊完成解鎖';
$string['eventmyreportviewed'] = '用戶查看報告';
$string['eventremindercreated'] = '提醒建立';
$string['eventreminderdeleted'] = '提醒刪除';
$string['eventreminderupdated'] = '提醒更新';
$string['eventundeleted'] = '已取消刪除使用者';
$string['eventusersuspended'] = '使用者已暫停';
$string['execpathnotallowed'] = '此設定目前已停用。若要啟用，請將<br />$CFG->preventexecpath = 0;<br /> 新增至 config.php';
$string['exportformat'] = '導出格式';
$string['facetoface'] = '面對面';
$string['findcourses'] = '尋找課程';
$string['findlearning'] = '尋找學習';
$string['flexibleicons'] = '靈活標誌';
$string['fontdefault'] = '相應默認';
$string['framework'] = '架構';
$string['heading'] = '標題';
$string['headingcolumnsdescription'] = '以下的欄位會定義哪些資料顯示在報告標題區塊中。此區塊包含特定使用者的相關資訊，而且可能出現在網站的許多位置。';
$string['headingmissingvalue'] = '找不到資料時顯示的值';
$string['hidefeature'] = '隱藏';
$string['hierarchies'] = '階層';
$string['home'] = '主頁';
$string['hourlyon'] = '每小時';
$string['icon'] = '圖示';
$string['idnumberduplicates'] = '資料表："{$a->table}"。ID 編號：{$a->idnumbers}。';
$string['idnumberexists'] = '已有此 ID 編號的記錄存在';
$string['importtimezonesskipped'] = '已略過更新時區資訊。';
$string['importtimezonessuccess'] = '已從來源 {$a} 更新時區資訊。';
$string['incompatiblerepository'] = '文件下載由於安全原因禁用，資源庫"{$a}"需要由開發者更新';
$string['inforesizecustomicons'] = '系統會重新調整寬度和高度大於 35x35 的任何檔案大小。';
$string['inprogress'] = '進行中';
$string['installdemoquestion'] = '您是否要在此安裝中包含示範資料？<br /><br />（這將會花很長的一段時間。）';
$string['installingdemodata'] = '正在安裝示範資料';
$string['invalidsearchtable'] = '無效的搜尋資料表';
$string['itemstoadd'] = '要新增的項目';
$string['lasterroroccuredat'] = '上次錯誤發生在 {$a}';
$string['learning'] = '學習';
$string['learningplans'] = '學習計畫';
$string['learningrecords'] = '學習記錄';
$string['localpostinstfailed'] = '設定此安裝的本機修改時發生問題。';
$string['managecertifications'] = '管理認證';
$string['managecustomicons'] = '管理自訂圖示';
$string['managers'] = '經理的';
$string['menuitem:accessbyaudience'] = '通過觀眾限制訪問';
$string['menuitem:accessbypreset'] = '通過預設規則限制訪問';
$string['menuitem:accessbyrole'] = '通過角色限制訪問';
$string['menuitem:accesscontrols'] = '訪問控制';
$string['menuitem:accessmode'] = '訪問模式';
$string['menuitem:accessmode_help'] = '訪問控制被用於限制可以查看菜單項的用戶。

**限制訪問**決定下列標準如何應用。

當設置“任意”，任何用戶可以查看菜單項，如果他們滿足下列啟用標準的**任何一個**。

當設置**全部**，用戶僅可在滿足**所有**下列啟用標準時查看菜單項。';
$string['menuitem:accessnotenabled'] = '下列設置當前不激活，因為這個項目的可視性沒有設置“用戶自定義訪問設置”。';
$string['menuitem:addcohorts'] = '添加觀眾';
$string['menuitem:addnew'] = '添加新菜單項';
$string['menuitem:anycontext'] = '用戶在任何情況下具有角色';
$string['menuitem:audienceaggregation'] = '觀眾整合';
$string['menuitem:audienceaggregation_help'] = '決定是否觀眾必須為所有指定觀眾的一員，或者任一指定觀眾。';
$string['menuitem:context'] = '情況';
$string['menuitem:context_help'] = '**情況**允許您指定用戶必須在哪裡擁有分配權限來查看菜單項。

用戶可以被指定系統級別中的角色，賦予他們全網站訪問權或者僅在特定情況下。例如一名培訓師只可被分配到課程級別。

當選擇**用戶必須在系統情況下擁有角色**，用戶必須在系統級別分配角色（即全網站級別）來查看菜單項。

當選擇***用戶可在任何情況下擁有角色**，用戶可以當他們被分配系統中任意位置的角色查看報告。';
$string['menuitem:delete'] = '您確定刪除"{$a}" 項？';
$string['menuitem:deletechildren'] = '所有"{$a}" 子項將刪除：';
$string['menuitem:deletesuccess'] = '項目刪除成功';
$string['menuitem:edit'] = '編輯菜單項';
$string['menuitem:editaccess'] = '防偽標';
$string['menuitem:editingx'] = '編輯菜單項"{$a}"';
$string['menuitem:formitemparent'] = '父項';
$string['menuitem:formitemtargetattr'] = '在新窗口打開連接';
$string['menuitem:formitemtargetattr_help'] = '如選擇，點擊此菜單項將在一個新的瀏覽器窗口打開此頁，而並非當前窗口。';
$string['menuitem:formitemtitle'] = '菜單標題';
$string['menuitem:formitemtitle_help'] = '此菜單項的名稱。此字段支持多語言內容篩選。';
$string['menuitem:formitemurl'] = '菜單默認url地址';
$string['menuitem:formitemurl_help'] = '使用 "/" 開始創建您網站URL的相關鏈接。或者使用http:// 或https://開始建立URL 即http://extdomain.com

您也可以使用下列佔位符：

* ##userid## - 當前用戶id
* ##username## - 當前用戶名
* ##useremail## - 當前用戶電子郵件
* ##courseid## - 當前課程id';
$string['menuitem:formitemvisibility'] = '可視性';
$string['menuitem:hide'] = '隱藏';
$string['menuitem:movesuccess'] = '項目移除成功';
$string['menuitem:norolesfound'] = '未發現規則';
$string['menuitem:presetaggregation'] = '預設規則整合';
$string['menuitem:presetaggregation_help'] = '決定用戶是否必須滿足所有選定的預設規則，或者任何選定的預設規則。';
$string['menuitem:presetwithaccess'] = '查看所需條件';
$string['menuitem:presetwithaccess_help'] = '此標準允許您使用一個或多個預定義規則限制訪問菜單項。

如何需要這些規則是由**預設規則整合**設置決定的。付過設定為“全部”，那麼用戶必須滿足所有選定的標準。如果設置為“任意”，那麼用戶必須僅滿足一個所選標準。';
$string['menuitem:resettodefault'] = '重置菜單為默認配置';
$string['menuitem:resettodefaultcomplete'] = '主菜單重置為默認配置。';
$string['menuitem:resettodefaultconfirm'] = '您確實希望重置主菜單為默認設置？這將永久抹除所有定制。';
$string['menuitem:restrictaccess'] = '限制訪問';
$string['menuitem:restrictaccessbyaudience'] = '由觀眾限制訪問';
$string['menuitem:roleaggregation'] = '角色整合';
$string['menuitem:roleaggregation_help'] = '決定是否用戶必須擁有所有選定角色，或者任一選定角色。';
$string['menuitem:roleswithaccess'] = '角色有權限查看';
$string['menuitem:roleswithaccess_help'] = '此標準允許您在用戶已經被分配角色的基礎上限制訪問菜單項您可以選擇盡可能多的角色并使用其他支持設置來決定Totara如何檢查那些規則。

是否他們需要擁有任何選定角色或者全部選定角色室友**角色整合**設置決定。

**情況**設置可以用於控制是否分配給用戶全系統角色或者是否可以發生在任何情況下。';
$string['menuitem:rulepreset_can_view_allappraisals'] = '用戶可以查看所有評估菜單項';
$string['menuitem:rulepreset_can_view_appraisal'] = '用戶可以查看表現菜單項';
$string['menuitem:rulepreset_can_view_certifications'] = '用戶可以查看認證菜單項';
$string['menuitem:rulepreset_can_view_feedback_360s'] = '用戶可以查看360&deg; 反饋菜單項';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = '用戶可以查看最近評估菜單項';
$string['menuitem:rulepreset_can_view_learning_plans'] = '用戶可以查看學習計劃菜單項';
$string['menuitem:rulepreset_can_view_my_goals'] = '用戶可以查看目標菜單項';
$string['menuitem:rulepreset_can_view_my_reports'] = '用戶可以查看報告菜單項';
$string['menuitem:rulepreset_can_view_my_team'] = '用戶可以查看團隊菜單項';
$string['menuitem:rulepreset_can_view_programs'] = '用戶可以查看項目菜單項';
$string['menuitem:rulepreset_can_view_required_learning'] = '用戶可以查看所需學習菜單項';
$string['menuitem:rulepreset_is_guest'] = '用戶作為訪客登錄';
$string['menuitem:rulepreset_is_logged_in'] = '用戶已登錄';
$string['menuitem:rulepreset_is_not_guest'] = '用戶 <b>不是</b> 以訪客登錄';
$string['menuitem:rulepreset_is_not_logged_in'] = '用戶 <b>未</b> 登錄';
$string['menuitem:rulepreset_is_site_admin'] = '用戶是網站管理員';
$string['menuitem:show'] = '顯示';
$string['menuitem:showcustom'] = '使用自定義訪問規則';
$string['menuitem:showwhenrequired'] = '在需要時顯示';
$string['menuitem:systemcontext'] = '用戶必須在系統情況中擁有角色';
$string['menuitem:title'] = '項目標題';
$string['menuitem:updateaccesssuccess'] = '訪問規則更新成功';
$string['menuitem:updatesuccess'] = '主菜單更新成功';
$string['menuitem:url'] = '默認url地址';
$string['menuitem:visibility'] = '可視化';
$string['menuitem:withrestrictionall'] = '用戶匹配下列規則的<strong>all</strong>可以查看菜單項。';
$string['menuitem:withrestrictionany'] = '用戶匹配下列規則的<strong>any</strong>可以查看菜單項。';
$string['menulifetime'] = '緩存主菜單';
$string['menulifetime_desc'] = '更高值提高性能但某些菜單結構中的更改可能延遲';
$string['minutelyon'] = '每分鐘';
$string['modulearchive'] = '活動封存檔';
$string['monthlyon'] = '每月';
$string['moodlecore'] = 'Moodle 核心';
$string['movedown'] = '下移';
$string['moveup'] = '上移';
$string['mssqlgroupconcatfail'] = '自動更新失敗，原因為 "{$a}"。請從以下的文字區域複製程式碼，然後以管理員的身分在 MSSQL Server 中執行程式碼。之後，請重新整理此頁面。';
$string['mybookings'] = '我的預約';
$string['mycoursecompletions'] = '我完成的課程';
$string['mycurrentprogress'] = '我的當前課程';
$string['mydevelopmentplans'] = '我的發展計畫';
$string['myfuturebookings'] = '我未來的預約';
$string['mylearning'] = '我的學習';
$string['mypastbookings'] = '我過去的預約';
$string['myprofile'] = '我的設定檔';
$string['myrecordoflearning'] = '我的學習記錄';
$string['myreports'] = '我的報告';
$string['mysqlneedsbarracuda'] = '高級Totara功能要求InnoDB Barracuda 存儲格式';
$string['mysqlneedsfilepertable'] = '高級Totara功能要求啟用InnoDB File-Per-Table';
$string['mysqlneedsinnodb'] = '當前數據庫引擎"{$a}"可能無法與Totara兼容，強烈建議使用InnoDB或XtraDB引擎.';
$string['myteam'] = '我的團隊';
$string['myteaminstructionaltext'] = '從右側的表格選擇團隊成員。';
$string['noassessors'] = '找不到評量者';
$string['nogroupassignments'] = '無群組分配';
$string['none'] = '無';
$string['noresultsfor'] = '"{$a->query}" 找不到任何結果。';
$string['nostaffassigned'] = '您目前沒有團隊。';
$string['notapplicable'] = '不適用';
$string['notavailable'] = '無法使用';
$string['notenrolled'] = '<em>您目前未註冊任何課程。</em>';
$string['notfound'] = '找不到';
$string['notimplementedtotara'] = '抱歉，此功能僅在 MySQL、MSSQL 和 PostgreSQL 資料庫上實作。';
$string['numberofstaff'] = '（{$a} 名員工）';
$string['old_release_security_text_plural'] = '（包含 [[SECURITY_COUNT]] 個新的安全性發行版本）';
$string['old_release_security_text_singular'] = '（包含 1 個新的安全性發行版本）';
$string['old_release_text_plural'] = '您並未使用此版本可用的最新發行版本。有 [[ALLTYPES_COUNT]] 個新發行版本可用';
$string['old_release_text_singular'] = '您並未使用此版本可用的最新發行版本。有 1 個新的發行版本可用';
$string['options'] = '選項';
$string['organisationatcompletion'] = '完成時所在的組織';
$string['organisationsarrow'] = '組織 >';
$string['organisation_typeicon'] = '組織類型圖示';
$string['participant'] = '參與者';
$string['pastbookingsfor'] = '以下項目的過去預約';
$string['pathtowkhtmltopdf'] = '路徑wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = '指定wkhtmltopdf可執行文件的位置。wkhtmltopdf用於建立PDF快照。';
$string['performinglocalpostinst'] = '本機後續安裝設定';
$string['permittedcrossdomainpolicies'] = '允許跨域策略';
$string['permittedcrossdomainpolicies_desc'] = '如果瀏覽器設置為“無”，指示用於防止在這個服務器外部Flash或PDF文件的內容嵌入。如果設置為“僅master”政策可以用於主要crossdomain.xml 文件的定義。';
$string['pluginname'] = 'Totara 核心';
$string['pluginnamewithkey'] = '包含金鑰的自行註冊';
$string['pos_description'] = '描述';
$string['pos_description_help'] = '職位的描述';
$string['positiona'] = '位置{$a}';
$string['positionatcompletion'] = '完成時的職位';
$string['positionsarrow'] = '職位 >';
$string['position_typeicon'] = '職位類型圖示';
$string['proficiency'] = '精通度';
$string['progdoesntbelongcat'] = '課程計畫不屬於此類別';
$string['programicon'] = '課程計畫圖示';
$string['queryerror'] = '查詢錯誤。找不到任何結果。';
$string['recordnotcreated'] = '無法建立記錄';
$string['recordnotupdated'] = '無法更新記錄';
$string['recordoflearning'] = '學習記錄';
$string['recordoflearningfor'] = '以下人員學習記錄';
$string['recordoflearningforname'] = '{$a}的學習記錄';
$string['remotetotaralangnotavailable'] = '由於 Totara 無法連線至 download.totaralms.com，因此無法自動執行語言套件安裝。請從 http://download.totaralms.com/lang/T{$a->totaraversion}/ 下載適當的 zip 檔、將檔案複製到您的 {$a->langdir} 目錄，然後手動解壓縮檔案。';
$string['replaceareyousure'] = '您確認用\'{$a->replace}\'代替\'{$a->search}\' 吗？（是/否）';
$string['replacedevdebuggingrequired'] = '錯誤，您必須具有開發者調試啟用來運行此腳本。';
$string['replacedonotrunlive'] = '不要在活躍網站上運行。';
$string['replaceenterfindstring'] = '輸入字符串找到：';
$string['replaceenternewstring'] = '輸入新字符串：';
$string['replacemissingparam'] = '缺少搜索或替換參數。';
$string['replacereallysure'] = '您是否確認？這將取代所有 \'{$a->search}\' with \'{$a->replace}\'的實例，并且坑你破壞您的數據庫!(是/否)';
$string['report'] = '報告';
$string['reportedat'] = '報告於';
$string['reports'] = '報告';
$string['requiresjs'] = '此 {$a} 需要啟用 Javascript。';
$string['returntocourse'] = '回到課程';
$string['roleassignmentsnum'] = '分配';
$string['roledefaults'] = '預設角色設定';
$string['roledefaultsnochanges'] = '未偵測到角色變更';
$string['save'] = '儲存';
$string['schedule'] = '安排';
$string['scheduleadvanced'] = '當前安排對基礎界面過於複雜，請訪問 {$a}進行編輯。';
$string['scheduleadvancedlink'] = '此處';
$string['scheduleadvancednopermission'] = '當前安排對基礎界面過於複雜，請聯繫管理員更改。';
$string['scheduledaily'] = '每日';
$string['scheduleddaily'] = '每日';
$string['scheduledhourly'] = '從午夜每 {$a}小時';
$string['scheduledminutely'] = '從小时开始每{$a}分钟';
$string['scheduledmonthly'] = '每月';
$string['scheduledweekly'] = '每周';
$string['schedulehourly'] = '每X小时';
$string['scheduleminutely'] = '每X分钟';
$string['schedulemonthly'] = '每月';
$string['scheduleweekly'] = '每周';
$string['search'] = '搜尋';
$string['searchcourses'] = '搜尋課程';
$string['searchx'] = '搜尋 {$a}';
$string['securereferrers'] = '安全推薦';
$string['securereferrers_desc'] = '當啟用，瀏覽器指示不發送腳本名稱和頁面參數至提高安全性和隱私的外部網站。這將影響瀏覽器功能，無法完全實施推薦政策。';
$string['selectanassessor'] = '選取評量者...';
$string['selectaproficiency'] = '選取精通度...';
$string['sendregistrationdatatask'] = '發送網站註冊數據';
$string['sendremindermessagestask'] = '發送提醒信息';
$string['settings'] = '設定';
$string['showfeature'] = '顯示';
$string['sitemanager'] = '網站管理員';
$string['siteregistrationemailbody'] = '網站 {$a} 無法自動進行註冊。防火牆可能封鎖了將資料推播至註冊網站的存取權。';
$string['staffmanager'] = '人事經理';
$string['startdate'] = '開始日期';
$string['started'] = '已開始';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = '嚴格傳送安全性';
$string['stricttransportsecurity_desc'] = '當啟用，瀏覽器指示總是在訪問服務器和用戶不能忽略SSL協商警告時使用 https:// 協議。請注意如果啟用，瀏覽器保留此設置六個月並且將組織通過 https:// 的訪問，即使該設置以後禁用。';
$string['subplugintype_tabexport'] = '表格導出插件';
$string['subplugintype_tabexport_plural'] = '表格導出';
$string['successuploadicon'] = '已成功儲存圖示';
$string['supported_branch_old_release_text'] = '您也可以考慮從 {$a} 升級至最新版本 ([[CURRENT_MAJOR_VERSION]])，以使用最新的功能。';
$string['supported_branch_text'] = '您可以考慮從 {$a} 升級至最新版本 ([[CURRENT_MAJOR_VERSION]])，以使用最新的功能。';
$string['tabexports'] = '表格導出';
$string['tab:futurebookings'] = '未來的預約';
$string['tab:pastbookings'] = '過去的預約';
$string['team'] = '團隊';
$string['teammembers'] = '團隊成員';
$string['teammembers_text'] = '您的團隊所有成員顯示如下。';
$string['template'] = '範本';
$string['tempmanager'] = '暫代經理';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} 被分配為 {$a->staffmember}（您團隊成員的一員） 的臨時經理。<br>臨時經理過期時間: {$a->expirytime}.<br>查看信息<a href="{$a->url}">這裡</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} 目前是{$a->staffmember}的臨時經理';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager}被分配為您的臨時經理。<br>臨時經理過期時間: {$a->expirytime}.<br>查看信息<a href="{$a->url}">這裡</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager}現在為您的臨時經理。';
$string['tempmanagerassignmsgtmpmgr'] = '您被分配為 {$a->staffmember}的臨時經理。<br>臨時經理過期時間: {$a->expirytime}.<br>查看信息<a href="{$a->url}">這裡</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = '您現在是{$a->staffmember}的臨時經理';
$string['tempmanagerexpiry'] = '臨時經理過期日期';
$string['tempmanagerexpirydays'] = '臨時經理過期日';
$string['tempmanagerexpirydaysdesc'] = '設置默認臨時經理過期時段（天數）';
$string['tempmanagerexpiry_help'] = '點擊行事曆標誌選擇臨時經理過期日。';
$string['tempmanagerexpiryupdatemsgmgr'] = '{$a->staffmember}的臨時經理過期日已被更新為 {$a->expirytime}。<br>查看信息<a href="{$a->url}">這裡</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = '{$a->staffmember}的臨時經理過期日更新';
$string['tempmanagerexpiryupdatemsgstaff'] = '{$a->tempmanager} （您的臨時經理）的過期日已更新為{$a->expirytime}。<br>查看信息<a href="{$a->url}">這裡</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = '您的臨時經理過期日更新';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = '您作為{$a->staffmember} 的臨時經理已更新過期日為{$a->expirytime}。<br>查看信息<a href="{$a->url}">這裡</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = '為{$a->staffmember}更新臨時經理過期日。';
$string['tempmanagerrestrictselection'] = '臨時經理選擇';
$string['tempmanagerrestrictselectiondesc'] = '決定哪個用戶在臨時經理選擇對話框中可用。選擇“僅員工經理”將在下一次cron運行時移除任意沒有“員工經理”角色的臨時經理分配。';
$string['tempmanagers'] = '臨時經理';
$string['tempmanagerselectionallusers'] = '所有用戶';
$string['tempmanagerselectiononlymanagers'] = '僅員工經理';
$string['tempmanagersupporttext'] = '注意，只有當前團隊經理可選。';
$string['timecompleted'] = '完成時間';
$string['timezoneinvalid'] = '無效時區： {$a}';
$string['timezoneuser'] = '用戶時區';
$string['toggletotarasync'] = '切換 Totara Sync';
$string['toggletotarasyncerror'] = '無法為使用者 {$a} 啟用/停用 Totara Sync';
$string['toggletotarasyncerror:noidnumber'] = '「ID 編號」欄位空白，因此無法為這些使用者啟用 Totara Sync：{$a}';
$string['tooltotarasynctask'] = '從外部資源導入人力資源元素';
$string['totarabuild'] = 'Totara 組建編號';
$string['totaracopyrightacknowledge'] = '<p>Totara LMS 利用以下版權資料:</p>';
$string['totaracore'] = 'Totara 核心';
$string['totarafeatures'] = 'Totara 功能';
$string['totaralogo'] = 'Totara 標誌';
$string['totaramenu'] = 'Totara 功能表';
$string['totaranavigation'] = '主菜單';
$string['totararegistration'] = 'Totara 註冊';
$string['totararegistrationinfo'] = '<p>此頁面會設定傳送到 totaralms.com 的註冊更新。
這些更新可讓 Totara 瞭解您執行的 Totaralms 和支援軟體版本。
此資訊將有助於 Totara 進一步檢查和解決您在日後遇到的任何支援問題。</p>
<p>此資訊將透過安全的方式傳送並受到保密。</p>';
$string['totararelease'] = 'Totara 版本識別碼';
$string['totarareleaselink'] = '如需詳細資訊，請參閱<a href="http://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">版本說明</a>。';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = '下列表格在欄 ID 編號中包含非唯一值：<br/><br/>
{$a}
<br/>
請修正這些記錄，然後再嘗試升級。';
$string['totaraunsupportedupgradepath'] = '您無法直接從 {$a->currentversion} 升級至 {$a->attemptedversion}。請先升級到至少 {$a->required}，然後再嘗試升級至 {$a->attemptedversion}。';
$string['totaraupgradecheckduplicateidnumbers'] = '檢查重複的 ID 編號';
$string['totaraupgradesetstandardtheme'] = '啟用標準 Totara 主題';
$string['totaraversion'] = 'Totara 版本號碼';
$string['trysearchinginstead'] = '請改嘗試搜尋。';
$string['type'] = '類型';
$string['typeicon'] = '類型圖示';
$string['unassignall'] = '全部取消指派';
$string['undelete'] = '取消刪除';
$string['undeletecheckfull'] = '您確定要取消刪除 {$a}？';
$string['undeletednotx'] = '無法取消刪除 {$a}！';
$string['undeletedx'] = '已取消刪除 {$a}';
$string['undeleteuser'] = '取消刪除使用者';
$string['undeleteusernoperm'] = '您沒有取消刪除使用者的必要權限';
$string['unexpected_installer_result'] = '無法辨認的元件安裝錯誤：{$a}';
$string['unlockcompletion'] = '解鎖完成和刪除完成數據';
$string['unlockcompletionnoreset'] = '解鎖完成和保留完成數據';
$string['unsupported_branch_text'] = '您使用的版本 ({$a}) 不再受到支援。這表示不會再修正錯誤和安全性問題。您應儘快升級至支援的版本（例如 [[CURRENT_MAJOR_VERSION]]）';
$string['unused'] = '未使用';
$string['updatetemporarymanagerstask'] = '更新臨時經理';
$string['upgradenonlinear'] = '升級必須為建立在當前版本{$a}日期后的更高版本。';
$string['uploadcompletionrecords'] = '上傳完成記錄';
$string['userdoesnotexist'] = '使用者不存在';
$string['userlearningdueonx'] = '截止于{$a}';
$string['userlearningoverduesincex'] = '因為{$a}逾期';
$string['userlearningoverduesincextooltip'] = '因為{$a}逾期';
$string['viewmyteam'] = '檢視我的團隊';
$string['weeklyon'] = '每週';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % 完成';
$string['xpositions'] = '{$a} 的職位';
$string['xresultsfory'] = '"{$a->query}" 找到 <strong>{$a->count}</strong> 筆結果';
