<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'zh_tw', branch 'MOODLE_32_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = '顯示 Google Calendar 連結';
$string['calendar_desc'] = '如果選取，將會顯示 Google Calendar 連結。';
$string['docs'] = '顯示 Google Drive 連結';
$string['docs_desc'] = '如果選取，將會顯示 Google Drive 連結。';
$string['domainnameinfo'] = '這是您的 Google Apps 網域名稱 – 通常會類似 hogwarts.school.nz';
$string['domainnamestr'] = '網域名稱';
$string['gaccess:addinstance'] = '新增 Google Apps 區塊';
$string['gaccess:myaddinstance'] = '新增 Google Apps 區塊至我的首頁';
$string['gmail'] = '顯示 GMail 連結';
$string['gmail_desc'] = '如果選取，將會顯示 GMail 連結。';
$string['mustusegoogleauthentication'] = '您必須設定 gaccess 區塊才能使此功能正常運作。';
$string['newwinlink'] = '新增視窗連結';
$string['newwinlink_desc'] = '如果選取，將會在新視窗中開啟連結。';
$string['nodomainyet'] = '尚未設定網域。';
$string['pluginname'] = 'Google Apps';
