<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'zh_tw', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = '作業描述';
$string['assignmentintro'] = '作業簡介';
$string['assignmentname'] = '作業名稱';
$string['assignmenttype'] = '作業類型';
$string['gradescalevalues'] = '成績量表值';
$string['lastmarked'] = '上次評分';
$string['lastmodified'] = '上次修改';
$string['maxgrade'] = '最高成績';
$string['mingrade'] = '最低成績';
$string['nograde'] = '無成績';
$string['sourcetitle'] = '作業提交';
$string['submissioncomment'] = '提交評論';
$string['submissiongrade'] = '提交成績';
$string['type_assignment'] = '作業';
$string['type_base'] = '成績';
$string['type_comment'] = '作業';
$string['type_grade_grades'] = '成績';
$string['type_scale'] = '成績';
