<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'zh_tw', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = '：所有答案';
$string['average'] = '平均';
$string['course'] = '課程';
$string['currentorg'] = '使用者目前的組織';
$string['currentpos'] = '使用者目前的職位';
$string['feedbackactivity'] = '意見回饋活動';
$string['feedbackname'] = '意見回饋名稱';
$string['ftfsessionid'] = '面對面課程單元 ID';
$string['max'] = '：最大';
$string['min'] = '：最小';
$string['numanswers'] = '：# 個答案';
$string['numfeedbackresponses'] = '# 個意見回饋回應';
$string['numofresponses'] = '回應數';
$string['numoption'] = '：# 個選項';
$string['numresponses'] = '# 個回應';
$string['percentoption'] = '：% 選項';
$string['responsetime'] = '回應時間';
$string['sourcetitle'] = '意見回饋圖形問題';
$string['stddev'] = '：標準偏差';
$string['sum'] = '：總計';
$string['thetrainer'] = '導師';
$string['theuser'] = '使用者';
$string['timecompleted'] = '完成時間';
$string['trainerfullname'] = '導師全名';
$string['trainerid'] = '導師 ID';
$string['trainerorg'] = '導師組織';
$string['trainerorgid'] = '導師組織 ID';
$string['trainerpos'] = '導師職位';
$string['trainerposid'] = '導師職位 ID';
$string['type_feedback'] = '意見回饋';
$string['type_responses'] = '回應';
$string['type_trainer'] = '導師';
