<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'zh_tw', branch 't10-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = '您即將建立名為 "{$a}" 的新對象';
$string['actions'] = '動作';
$string['addcertifications'] = '新增認證';
$string['addcohort'] = '建立新對象';
$string['addcourses'] = '新增課程';
$string['addenrolledlearning'] = '新增已註冊的學習項目';
$string['addnewmembers'] = '當用戶達到設置標準時使其成為會員';
$string['addprograms'] = '新增課程計畫';
$string['addremovehelp'] = '添加或移除用戶';
$string['addremovehelp_help'] = '您可以使用這些設置來控制，當用戶應該從觀眾成員中添加或刪除時。

取消選擇兩個選項將凍結會員資格，直到其中一個（或兩個）設置更改。';
$string['addremovelabel'] = '自動更新會員';
$string['addrule'] = '新增規則';
$string['addruleset'] = '新增規則集';
$string['addvisiblelearning'] = '新增可顯示的學習';
$string['alertmembers'] = '警示';
$string['alertmembersaffected'] = '僅將警示傳送給受影響的成員';
$string['alertmembersall'] = '將警示傳送給所有成員';
$string['alertmembers_help'] = '**不傳送警示 -**
在此群組中新增或移除成員時，將不會傳送訊息給成員。

**僅傳送警示給受影響的成員 -**
如果選取此項，當成員新增至對象或移除時，會傳送通知給成員。

**傳送警示給所有成員 -**
同上，但會傳送給所有成員。';
$string['alertmembersnone'] = '不傳送警示';
$string['and'] = '以及';
$string['andcohort'] = '以及...';
$string['anycohort'] = '任何';
$string['approvechanges'] = '核准變更';
$string['assign'] = '指派';
$string['assignenrolledlearningcertification'] = '添加認證至註冊課程學習';
$string['assignenrolledlearningcourse'] = '添加課程至註冊課程學習';
$string['assignenrolledlearningprogram'] = '添加項目至註冊課程學習';
$string['assignmemberstocohort'] = '將成員指派給對象';
$string['assignroles'] = '指派角色';
$string['assignto'] = '對象 \'{$a}\' 成員';
$string['assignvisiblelearningcertification'] = '添加認證至可視課程學習';
$string['assignvisiblelearningcourse'] = '添加課程至可是課程學習';
$string['assignvisiblelearningprogram'] = '添加項目至可是課程學習';
$string['associationactionsenrolled'] = '動作';
$string['associationactionsvisible'] = '動作';
$string['associationcertificationsonly'] = '僅顯示認證';
$string['associationcoursesonly'] = '僅顯示課程';
$string['associationenrolled'] = '已登記';
$string['associationname'] = '名稱';
$string['associationnameiconlink'] = '名稱（包含圖示和連結）';
$string['associationprogramcompletionlink'] = '完成';
$string['associationprogramsonly'] = '僅顯示課程計畫';
$string['associationtype'] = '類型';
$string['audiencevisibility'] = '以對象為基礎的顯示設定';
$string['autocreatenew'] = '動態建立';
$string['autocreatenew_help'] = '基於這些設置，為每一位成為觀眾成員新用戶的自動建立新的學習計劃。

如果未設置“排除現有的，自動在此模板上建立計劃的用戶”，學習計劃自動建立將不可用。

如果用戶從觀眾中移除，任何建立的學習計劃將保留。';
$string['autocreatenewoff'] = '學習計劃未來將不會為成為觀眾成員的用戶自動生成';
$string['autocreatenewon'] = '學習計劃將為成為觀眾成員的每一位新用戶自動生成。';
$string['autocreateplan'] = '自動建立計畫';
$string['autocreateplan_help'] = '使用選取的計畫範本自動為此對象的成員建立學習計畫';
$string['backtocohorts'] = '回到對象';
$string['cancel'] = '取消';
$string['cancelchanges'] = '取消變更';
$string['cannoteditcohort'] = '此對象在建立之後就無法編輯';
$string['categorycohorts'] = '觀眾類別';
$string['ccdatedescafter'] = '使用者已在 {$a} 之後完成此課程清單：';
$string['ccdatedescbefore'] = '使用者已在 {$a} 之前完成此課程清單：';
$string['ccdescall'] = '使用者已完成此清單中的所有課程：';
$string['ccdescany'] = '使用者已完成此清單中的任何課程：';
$string['ccdescnotall'] = '使用者尚未完成此清單中的所有課程：';
$string['ccdescnotany'] = '使用者尚未完成此清單中的任何課程：';
$string['ccdurationdesclessthan'] = '使用者在不到 {$a} 天內完成此課程清單：';
$string['ccdurationdescmorethan'] = '使用者在超過 {$a} 天後完成此課程清單：';
$string['checkboxno'] = '未核取';
$string['checkboxyes'] = '已核取';
$string['childrenincluded'] = '包含下層';
$string['choose'] = '選擇';
$string['choosecohorts'] = '選擇對象';
$string['chooseitem'] = '選擇項目';
$string['chooseplantemplate'] = '選擇範本';
$string['cleanuptask'] = '清理隊列分配角色';
$string['clear'] = '清除';
$string['clonecohort'] = '複製對象';
$string['cloneconfirm'] = '您確定要建立對象 \'{$a}\' 的複本？';
$string['clonename'] = '{$a} 的複本';
$string['clonethiscohort'] = '建立此對象';
$string['cohort'] = '對象';
$string['cohortadminreportname'] = '對象管理畫面';
$string['cohortalertoptions'] = '警示選項';
$string['cohortalertoptions_help'] = '**對象警示設定** 可讓具有適當權限的使用者指定可供使用者在對象編輯頁面上使用的警示選項。此設定會影響所有 **對象** 編輯頁面。

當選取多個選項時，使用者可以從警示下拉式功能表選擇偏好的選項。

若未選取選項，則會停用警示功能。';
$string['cohortapplyinbackground'] = '在背景中應用動態觀眾會員更改';
$string['cohortapplyinbackground_help'] = '動態觀眾會員需要在觀眾規則改變批准后更新，這需要一些時間完成。當勾選，更新會安排在背景任務重發生。如果未勾選，更新將立即發生，這需要用戶批准更改，等待更新完成。';
$string['cohort:assign'] = '指派對象成員';
$string['cohort_associations'] = '與學習相關聯的對象';
$string['cohort_associations_visible'] = '與可顯示的學習相關聯的對象';
$string['cohortbrokenrule'] = '{$a->type}} - {$a->name} => 此規則已遭破壞';
$string['cohortbrokenrulesmessage'] = '找到部分已遭破壞的規則。
由於有遭到破壞的規則，對象成員資格將不會更新。

下列動態對象需要您注意：';
$string['cohortbrokenrulesnotice'] = '找到部分已遭破壞的規則。由於有遭到破壞的規則，對象成員資格將不會更新';
$string['cohortbrokenrulesubject'] = '找到部分已遭破壞的規鑿';
$string['cohortbugfixingxrules'] = '系統已自動修復 {$a} 對象規則。';
$string['cohortbugheading'] = 'Totara 2.4.8 - 2.4.12 中發生錯誤，可能會影響您的網站。<a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">請按一下這裡</a>，瞭解此問題的更多相關資訊。';
$string['cohortbugneedfixing'] = '系統判斷下列規則受到影響，但無法自動修復這些規則。在升級完成後，請檢查這些規則並確認是否正確無誤。';
$string['cohortbugnounfixable'] = '所有偵測到的問題均已修正。不需要採取進一步的動作。';
$string['cohortdateactive'] = '使用中';
$string['cohortdatealreadyended'] = '已經結束';
$string['cohortdatenotyetstarted'] = '尚未開始';
$string['cohortenrolledlearningselect'] = '若要檢視已註冊的學習，請先<a href="{$a}">選取對象</a>，然後按一下「已註冊的學習」標籤。';
$string['cohortenrolledreportname'] = '對象：已註冊的學習';
$string['cohortglobalsettings'] = '對象全域設定';
$string['cohort:manage'] = '管理對象';
$string['cohort:managerules'] = '管理動態對象規則';
$string['cohortmembers'] = '對象成員';
$string['cohortmembersselect'] = '若要檢視對象成員，請先<a href="{$a}">選取對象</a>，然後按一下「檢視成員」標籤。';
$string['cohortmsgalreadyended'] = '對象處於非使用中狀態，因為它的<strong>結束日期</strong>是過去的日期：<strong>{$a}</strong>。當此對象處於非使用中狀態時，沒有使用者可在任何學習項目中註冊，而且屬於此對象的任何現有註冊將會取消註冊。';
$string['cohortmsgalreadyendedlimited'] = '觀眾無效，由於<strong>結束日期</strong>在過去: <strong>{$a}</strong>. 這意味著觀眾授權的儀錶盤將不可用，並且如果有動態觀眾，將不會自動更新。';
$string['cohortmsgnotyetstarted'] = '對象處於非使用中狀態，因為它的<strong>開始日期</strong>是未來的日期：<strong>{$a}</strong>。當此對象處於非使用中狀態時，沒有使用者可在任何學習項目中註冊，而且屬於此對象的任何現有註冊將會取消註冊。';
$string['cohortmsgnotyetstartedlimited'] = '觀眾無效，由於<strong>開始日期</strong>在未來: <strong>{$a}</strong>. 這意味著觀眾許可的儀錶盤將不可用，並且如果有動態觀眾，將不會自動更新。';
$string['cohortname'] = '對象名稱';
$string['cohortoperatorandlabel'] = 'AND（成員位於每個規則及中）';
$string['cohortoperatorlabel'] = '每個規則集之間的成員資格設定';
$string['cohortoperatorlabel_help'] = '此設定會決定在您定義超過一個規則集的情況下，對象規則的作用方式。

* 如果設定為 "AND"，使用者必須符合<strong>所有</strong>規則集的條件，才能新增至對象（即使符合一個規則集的條件，也會予以略過）
* 如果設定為 "OR"，則若使用者符合<strong>任何</strong>規則集的條件，將會新增至對象（他們只需要符合其中一個規則集的條件，就能納入）

請注意，每個規則集都各自具有邏輯運算子來表示該規則集內各項規則之間的關係。';
$string['cohortoperatororlabel'] = 'OR（成員位於任何規則集中）';
$string['cohortruleschanged'] = '對象規則已變更';
$string['cohortruleschangedadhocnote'] = '觀眾會員更新將稍後安排。';
$string['cohortruleschangednote'] = '觀眾會員在批准后立即升級，這需要一段時間。';
$string['cohorts'] = '對象';
$string['cohortsaddenrolled'] = '新增已註冊的對象';
$string['cohortsaddvisible'] = '新增可顯示的對象';
$string['cohortsin'] = '可用的對象';
$string['cohort:view'] = '使用對象並檢視成員';
$string['cohortvisiblelearningselect'] = '若要檢視可顯示的學習，請先<a href="{$a}">選取對象</a>，然後按一下「可顯示的學習」標籤。';
$string['cohortvisiblereportname'] = '對象：可顯示的學習';
$string['complete'] = '完成';
$string['completioncriteria'] = '完成準則';
$string['completiondurationdays'] = '天';
$string['completiondurationmenulessthan'] = '少於';
$string['completiondurationmenumorethan'] = '超過';
$string['completionmenuall'] = '已完成所有';
$string['completionmenuany'] = '已完成任何';
$string['completionmenunotall'] = '尚未完成所有';
$string['completionmenunotany'] = '尚未完成任何';
$string['completionusercompletedbeforeafter'] = '使用者已完成：';
$string['component'] = '來源';
$string['configaudiencevisibility'] = '啟用全網站以對象為基礎的顯示設定時的預設顯示設定選項';
$string['configenableaudiencevisibility'] = '啟用時，課程、課程計畫和認證顯示設定將切換到進階介面，可支援在全網站層級將「可顯示的學習」指派給對象。

啟用後，每個個別課程、課程計畫或認證的顯示設定可以設定為「所有使用者均可檢視」、「已註冊的使用者可檢視」或「所選對象的註冊使用者和成員可檢視」。如果選取「所選對象的註冊使用者和成員可檢視」，則只有任何指派對象的註冊使用者和成員可檢視課程、課程計畫或認證。

<strong>警告：</strong> 啟用此設定將會變更課程、課程計畫和認證在整個網站上的顯示設定 - 現有的顯示設定和 "viewhiddencourses" 功能將不再適用，因此目前隱藏的課程、課程計畫和認證可能會變成可供檢視。';
$string['confirmcreateplansmessage'] = '這將為{$a} user(s)建立新的學習計劃';
$string['confirmdynamiccohortcreation'] = '確認動態對象建立';
$string['confirmnousers'] = '沒有用戶要求建立學習計劃。';
$string['contains'] = '包含';
$string['continue'] = '您希望繼續嗎？';
$string['copy'] = '複製';
$string['coursecohortsenrolled'] = '課程對象（已註冊）';
$string['coursecohortsvisible'] = '課程對象（可顯示）';
$string['createdynamiccohort'] = '建立動態對象';
$string['createforexistingautoplan'] = '具有根據此範本自動建立的現有計畫';
$string['createforexistingcompleteplan'] = '具有根據此範本的已完成計畫';
$string['createforexistingmanualplan'] = '具有根據此範本手動建立的現有計畫';
$string['createlpforaudience'] = '針對此對象中的使用者建立學習計畫';
$string['createlpforaudienceblurb'] = '此頁面可讓您自動為目前指派至此對象的所有使用者建立學習計畫。';
$string['createnewcohort'] = '建立新對象';
$string['createplans'] = '建立計畫';
$string['createplansfornewmembers'] = '為每一位成為觀眾成員的新用戶自動建立新的學習計劃';
$string['createplanstatus'] = '將新計畫建立為';
$string['createplanstatus_help'] = '這會是指定給所建立計畫的狀態';
$string['criteria'] = '準則';
$string['criteriaoptional'] = '所有準則均是選擇性的，但您必須至少選擇一個選項。';
$string['currentusers'] = '目前的使用者';
$string['currentusersmatching'] = '目前使用者符合';
$string['dateformathint'] = '&nbsp;<strong>格式：</strong>dd/mm/yy';
$string['dateformatlongyearhint'] = '&nbsp;<strong>格式：</strong>{$a}';
$string['dateisafter'] = '在 {$a} 之後';
$string['dateisafterfutureduration'] = '在未來的 {$a} 天後';
$string['dateisbefore'] = '在 {$a} 之前';
$string['dateisbeforepastduration'] = '超過 {$a} 天前';
$string['dateisinfutureduration'] = '在最近的 {$a} 天內';
$string['dateisinnextxdays'] = '在接下來的 {$a} 天';
$string['dateisinpastduration'] = '在過去的 {$a} 天內';
$string['datemenubeforepastduration'] = '刪除對象';
$string['datemenudurationafterfuture'] = '在最近的以下時間之後';
$string['datemenudurationbeforepast'] = '在先前的以下時間之前';
$string['datemenudurationwithinfuture'] = '在最近的以下時間之內';
$string['datemenudurationwithinpast'] = '在先前的以下時間之內';
$string['datemenufixeddateafter'] = '之後';
$string['datemenufixeddateafterandon'] = '在後';
$string['datemenufixeddatebefore'] = '之前';
$string['datemenufixeddatebeforeandon'] = '在前';
$string['delcohort'] = '刪除對象';
$string['delconfirm'] = '您確定要刪除對象 \'{$a}\'？';
$string['deletelearningconfirm'] = '您確定要刪除此學習項目？';
$string['deletelearningitem'] = '刪除';
$string['deleterule'] = '刪除規則';
$string['deleteruleconfirm'] = '您確定要刪除此規則？';
$string['deleteruleparam'] = '刪除規則項目';
$string['deleteruleparamconfirm'] = '您確定要刪除此規則項目？';
$string['deletethiscohort'] = '刪除此對象';
$string['directreportsno'] = '沒有直接部屬';
$string['directreportsyes'] = '有直接部屬';
$string['doesnotcontain'] = '未包含';
$string['duplicateidnumber'] = '已有 ID 號碼相同的對象';
$string['durationdays'] = '天';
$string['dynamic'] = '動態';
$string['dynamiccohortcriteria'] = '動態對象準則';
$string['dynamiccohortcriterialower'] = '動態對象準則';
$string['editcohort'] = '編輯對象';
$string['editdetails'] = '編輯詳細資訊';
$string['editmembers'] = '編輯成員';
$string['editrule'] = '編輯規則';
$string['editrules'] = '規則集';
$string['enableaudiencevisibility'] = '啟用以對象為基礎的顯示設定';
$string['enddate'] = '結束日期';
$string['enddate_help'] = '如果提供結束日期，對象將在結束日期後視為空白處理。';
$string['enddatelimited'] = '結束日期';
$string['enddatelimited_help'] = '如果提供結束日期：

* 觀眾授權訪問的儀錶盤在此日期后無效
*如果這是動態觀眾，觀眾成員將不會在此日期后自動更新';
$string['endswith'] = '結尾為';
$string['enrolledcohorts'] = '已註冊的對象';
$string['enrolledlearning'] = '已註冊的學習';
$string['entervaliddate'] = '輸入有效的日期';
$string['equalto'] = '等於';
$string['error:badcohortid'] = '沒有具有此 ID 的對象存在';
$string['error:baddate'] = '請指定有效的日期';
$string['error:baddateoption'] = '您必須選取選項';
$string['error:badduration'] = '請指定有效的天數';
$string['error:badresponsefromajax'] = '錯誤：Ajax 傳來錯誤回應';
$string['error:badrule'] = '找不到 {$a} 的規則定義';
$string['error:badruleonupgrade'] = '動態對象 "{$a}" 包含以 textarea 類型的使用者設定檔自訂欄位為基礎的準則。Totara 2.2 Audiences 不再支援此類型的準則。升級並進行任何必要的變更後，您應檢查 "{$a}" 對象的規則。';
$string['error:capabilitycohortview'] = '您沒有查看觀眾的必要許可';
$string['error:couldnotapprovechanges'] = '核准變更時發生錯誤';
$string['error:couldnotcancelchanges'] = '取消變更時發生錯誤';
$string['error:couldnotupdateglobalsettings'] = '更新全域設定時發生錯誤';
$string['error:couldnotupdatemembershipoption'] = '當更新會員選項時出錯';
$string['error:dateformat'] = '請使用 {$a} 格式輸入日期';
$string['error:mustpickonevalue'] = '您必須至少指定一個值';
$string['error:noeditdynamiccohort'] = '這是動態對象。您無法直接編輯其成員。';
$string['error:noresponsefromajax'] = '錯誤：Ajax 沒有回應';
$string['error:notdynamiccohort'] = '這不是動態對象。';
$string['error:notenoughvisibility'] = '您不允許查看這個內容。';
$string['error:novisibleaudiencesselected'] = '選取「所選對象的註冊使用者和成員可檢視」選項時，必須新增對象';
$string['error:rulemissing'] = '必要的參數（規則）遺失。';
$string['error:rulemissingparams'] = '未定義此規則。';
$string['error:startafterfinish'] = '開始日期必須晚於結束日期';
$string['error:typecompletion'] = '規則類型不正確';
$string['error:unknownbuttonclicked'] = '按下了未知的按鈕';
$string['error:visiblelearningdisabled'] = '可顯示的學習未啟用。';
$string['eventcertificationitemadded'] = '添加認證項目';
$string['eventcertificationitemdeleted'] = '刪除認證項目';
$string['eventcohortmembershipoptionsupdated'] = '隊列成員選項更新';
$string['eventcohortoperatorupdated'] = '隊列管理員更新';
$string['eventcourseitemadded'] = '課程項目添加';
$string['eventcourseitemdeleted'] = '課程項目刪除';
$string['eventdraftdiscarded'] = '廢棄草案';
$string['eventdraftsaved'] = '保存草案';
$string['eventlearningitemadded'] = '添加可視學習項目';
$string['eventlearningitemdeleted'] = '刪除可視學習項目';
$string['eventprogramitemadded'] = '添加計劃項目';
$string['eventprogramitemdeleted'] = '刪除計劃項目';
$string['eventrulecreated'] = '建立規則';
$string['eventruledeleted'] = '刪除規則';
$string['eventruleparamdeleted'] = '刪除規則參數';
$string['eventrulesetcreated'] = '建立規則集';
$string['eventrulesetdeleted'] = '刪除規則集';
$string['eventrulesetoperatorupdated'] = '更新規則集管理員';
$string['eventruleupdated'] = '更新規則';
$string['excludeuserswho'] = '排除條件如下的使用者：';
$string['excludeuserswho_help'] = '此設定可讓您選擇要排除的使用者類型，不為這些使用者產生計畫

**具有根據此範本手動建立的現有計畫** <br />
如果使用者具有以此範本為基礎的計畫，而該計畫是由自己或其經理手動建立的，則系統不會為他們建立新計畫。

**具有根據此範本自動建立的現有計畫** <br />
如果使用者具有根據此範本自動建立的計畫，則系統不會為他們建立新計畫。

**具有根據此範本的已完成計畫** <br />
如果選取此選項，則系統不會為具有根據此範本的已完成計畫的使用者建立新計畫。';
$string['failedtoclone'] = '無法複製對象';
$string['failedtodeleted'] = '無法刪除對象';
$string['globalsettings'] = '全域設定';
$string['globalsettingsupdated'] = '已更新全域設定';
$string['history'] = '記錄';
$string['idnumber'] = 'ID';
$string['includechildren'] = '包含下層';
$string['includechildrenno'] = '不包含下層';
$string['includechildrenyes'] = '包含下層';
$string['incohort'] = '在對象中';
$string['instructions:assignmentroles'] = '選取角色時，此對象的所有成員都將在系統內容中指派給它。';
$string['isempty'] = '空白';
$string['isequalto'] = '等於';
$string['isnotequalto'] = '不等於';
$string['learningitemcourses'] = '課程';
$string['learningitemprograms'] = '課程計畫';
$string['learningplan'] = '學習計畫';
$string['manageaudincevisibility'] = '管理以對象為基礎的顯示設定';
$string['members'] = '成員';
$string['memberscount'] = '大小';
$string['membersupdated'] = '更新成員';
$string['menucohortsvisible'] = '菜單選項觀眾';
$string['msg:membersadded_toaffected_emailsubject'] = '您已新增至對象 "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = '您已新增至對象 "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = '新成員已新增至您的對象 "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} 成員最近已新增至您的對象 "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = '已從 "{$a->cohortname}" 撤銷對象成員資格';
$string['msg:membersremoved_toaffected_notice'] = '您不再是對象 "{$a->cohortname}" 的成員';
$string['msg:membersremoved_toall_emailsubject'] = '成員已離開您的對象 "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} 成員現已離開您的對象 "{$a->cohortname}"';
$string['mustselectonecriteria'] = '您必須選取至少一個準則';
$string['na'] = '不適用';
$string['name'] = '對象名稱';
$string['namelink'] = '對象名稱（包含連結）';
$string['nocohorts'] = '尚未定義對象。';
$string['nocomponent'] = '已手動建立';
$string['nocriteriaset'] = '（未設定準則，刪除此對象）';
$string['noenrolledlearning'] = '此對象沒有已註冊的學習項目。';
$string['nomembersdynamic'] = '此對象沒有成員（沒有成員符合其規則，或需要重新整理其成員清單）。';
$string['nomembersstatic'] = '此對象沒有成員。';
$string['noorphans'] = '沒有孤立的使用者。';
$string['norolestoassign'] = '在此內容中沒有角色可以指派。';
$string['norules'] = '尚未為此對象定義規則。';
$string['notequalto'] = '不等於';
$string['notincohort'] = '不在對象中';
$string['notvalidprofilefield'] = '請選取有效的設定檔欄位';
$string['novisiblelearning'] = '沒有可顯示的學習';
$string['numlearners'] = '學員人數';
$string['numofmembers'] = '成員數目';
$string['ok'] = '確定';
$string['or'] = '或';
$string['orachildof'] = '（或其下層）';
$string['orcohort'] = '或...';
$string['organisation'] = '組織';
$string['orphanedusers'] = '對象「孤立項目」';
$string['orphanedusersreport'] = '對象為孤立的使用者';
$string['orphaneduserssource'] = '對象為孤立的使用者';
$string['orphanhelptext'] = '下列使用者不是任何目前對象的成員。';
$string['overview'] = '概觀';
$string['pcdatedescafter'] = '使用者已在 {$a} 之後完成此課程計畫清單：';
$string['pcdatedescbefore'] = '使用者已在 {$a} 之前完成此課程計畫清單：';
$string['pcdescall'] = '使用者已完成此清單中的所有課程計畫：';
$string['pcdescany'] = '使用者已完成此清單中的任何課程計畫：';
$string['pcdescnotall'] = '使用者尚未完成此清單中的所有課程計畫：';
$string['pcdescnotany'] = '使用者尚未完成此清單中的任何課程計畫：';
$string['pcdurationdesclessthan'] = '使用者在不到 {$a} 天內完成此課程計畫清單：';
$string['pcdurationdescmorethan'] = '使用者在超過 {$a} 天後完成此課程計畫清單：';
$string['pleaseentervaliddate'] = '請使用 dd/mm/yyyy 格式輸入有效的日期';
$string['pleaseentervalidreason'] = '請輸入有效的原因';
$string['pleaseentervalidunit'] = '請輸入 0 到 999 之間的有效數字';
$string['pleasepickaninstance'] = '請選擇項目';
$string['pleasesearchmore'] = '請縮小搜尋的範圍';
$string['pleasesetcompletiontimes'] = '請為所有項目設定完成時間';
$string['pleaseusesearch'] = '請使用搜尋';
$string['pluginname'] = 'Totara Audiences';
$string['position'] = '職位';
$string['potusers'] = '潛在使用者';
$string['potusersmatching'] = '潛在的相符使用者';
$string['proceedtochangerules'] = '<br /> 您是否要繼續？ <br />';
$string['programcohortsvisible'] = '課程計畫對象（可顯示）';
$string['querydebugheader'] = '查詢';
$string['querydebugparams'] = '查詢參數';
$string['removeoldmembers'] = '當用戶不再滿足規則設置標準時移除用戶會員資格';
$string['reportsdirectlyto'] = '直接報告給';
$string['reportsto'] = '報告給';
$string['role'] = '角色';
$string['rulecheckboxdialogdesc'] = '根據 {$a} 核取與否新增規則。';
$string['ruledesc-all'] = '用戶在任何工作任務中的職位';
$string['ruledesc-alljobassign-enddates'] = '用戶在任何工作任務中的結束日期';
$string['ruledesc-alljobassign-hasdirectreports'] = '用戶在任何工作任務中是否為經理';
$string['ruledesc-alljobassign-orgid'] = '在用戶任何工作任務中的組織';
$string['ruledesc-alljobassign-orgidnumbers'] = '在用戶任何工作任務中的組織id號';
$string['ruledesc-alljobassign-orgnames'] = '在用戶任何工作任務中的組織名稱';
$string['ruledesc-alljobassign-orgtypes'] = '用戶組織類型';
$string['ruledesc-alljobassign-posassigndates'] = '在用戶任何工作任務中的職位分配日期';
$string['ruledesc-alljobassign-posid'] = '在用戶任何工作任務中的職位';
$string['ruledesc-alljobassign-posidnumbers'] = '在用戶任何工作任務中的職位id號';
$string['ruledesc-alljobassign-posnames'] = '在用戶任何工作任務中的職位名稱';
$string['ruledesc-alljobassign-postypes'] = '用戶職位類型';
$string['ruledesc-alljobassign-startdates'] = '在用戶任何工作任務中的開始日期';
$string['ruledesc-alljobassign-titles'] = '在用戶任何工作任務中的題目';
$string['ruledesc-learning-coursecompletiondate'] = '使用者的課程完成日期';
$string['ruledesc-learning-coursecompletionduration'] = '使用者的課程完成總時數';
$string['ruledesc-learning-coursecompletionlist'] = '使用者完成的課程';
$string['ruledesc-learning-programcompletiondate'] = '使用者的課程計畫完成日期';
$string['ruledesc-learning-programcompletionduration'] = '使用者的課程計畫完成總時數';
$string['ruledesc-learning-programcompletionlist'] = '使用者完成的課程計畫';
$string['ruledesc-org-id'] = '使用者的組織';
$string['ruledesc-org-idnumber'] = '使用者的組織 ID 編號';
$string['ruledesc-org-orgtype'] = '使用者的組織類型';
$string['ruledesc-pos-hasdirectreports'] = '用戶直接報告';
$string['ruledesc-pos-id'] = '使用者的職位';
$string['ruledesc-pos-idnumber'] = '使用者的職位 ID 編號';
$string['ruledesc-pos-name'] = '使用者的職位名稱';
$string['ruledesc-pos-postitle'] = '用戶職位頭銜（全稱）';
$string['ruledesc-pos-postype'] = '使用者的職位類型';
$string['ruledesc-pos-startdate'] = '用戶職位分配日期';
$string['ruledesc-pos-timevalidfrom'] = '用戶職位開始日期';
$string['ruledesc-pos-timevalidto'] = '用戶職位結束日期';
$string['ruledesc-systemaccess-firstlogin'] = '使用者第一次登入日期';
$string['ruledesc-systemaccess-lastlogin'] = '使用者最後登入日期';
$string['ruledesc-user-city'] = '使用者所在城市';
$string['ruledesc-user-country'] = '使用者所在國家';
$string['ruledesc-user-department'] = '使用者的部門';
$string['ruledesc-user-email'] = '使用者的電子郵件地址';
$string['ruledesc-user-firstname'] = '使用者的名字';
$string['ruledesc-user-idnumber'] = '使用者的 ID 編號';
$string['ruledesc-user-institution'] = '使用者的機構';
$string['ruledesc-user-lang'] = '使用者的語言喜好設定';
$string['ruledesc-user-lastname'] = '使用者的姓氏';
$string['ruledesc-user-suspendedusers'] = '用戶已暫停';
$string['ruledesc-user-username'] = '使用者的使用者名稱';
$string['ruledialogdesc'] = '根據 {$a} 新增規則';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['rulegroup-alljobassign'] = '所有工作任務';
$string['rulegroup-cohort'] = '對象';
$string['rulegroup-learning'] = '學習';
$string['rulegroup-org'] = '組織';
$string['rulegroup-pos'] = '職位';
$string['rulegroup-systemaccess'] = '系統存取';
$string['rulegroup-user'] = '使用者設定檔';
$string['rulegroup-usercustomfields'] = '使用者自訂欄位';
$string['rulehelp-job-title'] = '以逗號分隔多個ID 例如“顧問，分析師”';
$string['rulehelp-org-idnumber'] = '以逗號分隔多個 ID，例如 "00101,00102"';
$string['rulehelp-org-name'] = '以逗號分隔多個ID 例如“顧問，分析師”';
$string['rulehelp-pos-idnumber'] = '以逗號分隔多個 ID，例如 "00101, 00102"';
$string['rulehelp-pos-name'] = '以逗號分隔多個 ID，例如 "Advisor, Analyst"';
$string['rulehelp-pos-postitle'] = '匹配用户主要头衔的文本';
$string['rulehelp-user-email'] = '以逗號分隔多個電子郵件，例如 "bob@example.com,jill@example.com"';
$string['rulehelp-user-idnumber'] = '以逗號分隔多個 ID，例如 "001,002,003"';
$string['rulehelp-user-username'] = '以逗號分隔多個使用者名稱';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = '结束日期';
$string['rulename-alljobassign-hasdirectreports'] = '有直接报告';
$string['rulename-alljobassign-jobtitles'] = '头衔';
$string['rulename-alljobassign-managers'] = '经理';
$string['rulename-alljobassign-organisations'] = '組織';
$string['rulename-alljobassign-orgidnumbers'] = '組織ID號';
$string['rulename-alljobassign-orgnames'] = '組織名稱';
$string['rulename-alljobassign-orgtypes'] = '組織類型';
$string['rulename-alljobassign-posassigndates'] = '職位分配日期';
$string['rulename-alljobassign-posidnumbers'] = '職位ID號';
$string['rulename-alljobassign-positions'] = '職位';
$string['rulename-alljobassign-posnames'] = '職位名稱';
$string['rulename-alljobassign-postypes'] = '職位類型';
$string['rulename-alljobassign-startdates'] = '開始日期';
$string['rulename-cohort-cohortmember'] = '對像成員';
$string['rulename-learning-coursecompletiondate'] = '課程完成日期';
$string['rulename-learning-coursecompletionduration'] = '課程完成總時數';
$string['rulename-learning-coursecompletionlist'] = '課程完成';
$string['rulename-learning-programcompletiondate'] = '課程計畫完成日期';
$string['rulename-learning-programcompletionduration'] = '課程計畫完成總時數';
$string['rulename-learning-programcompletionlist'] = '完成的課程計畫';
$string['rulename-org-id'] = '組織';
$string['rulename-org-idnumber'] = '組織 ID 編號';
$string['rulename-org-orgtype'] = '組織類型';
$string['rulename-pos-hasdirectreports'] = '有直接報告';
$string['rulename-pos-id'] = '職位';
$string['rulename-pos-idnumber'] = '職位 ID 編號';
$string['rulename-pos-name'] = '職位名稱';
$string['rulename-pos-postitle'] = '頭銜（全稱）';
$string['rulename-pos-postype'] = '職位類型';
$string['rulename-pos-reportsto'] = '經理';
$string['rulename-pos-startdate'] = '職位分配日期';
$string['rulename-pos-timevalidfrom'] = '職位開始日期';
$string['rulename-pos-timevalidto'] = '職位結束日期';
$string['rulename-systemaccess-firstlogin'] = '第一次登入日期';
$string['rulename-systemaccess-lastlogin'] = '最後一次登入日期';
$string['rulename-user-city'] = '城市';
$string['rulename-user-country'] = '國家';
$string['rulename-user-department'] = '部門';
$string['rulename-user-email'] = '電子郵件地址';
$string['rulename-user-firstname'] = '名字';
$string['rulename-user-idnumber'] = 'ID 編號';
$string['rulename-user-institution'] = '機構';
$string['rulename-user-lang'] = '語言喜好設定';
$string['rulename-user-lastname'] = '姓氏';
$string['rulename-user-suspendedusers'] = '用戶已暫停';
$string['rulename-user-username'] = '使用者名稱';
$string['ruleneedsnoconfiguration'] = '此規則不需要組態。';
$string['rules'] = '規則';
$string['rulesapproveadhocsuccess'] = '規則更改已批准，觀眾成員稍後安排。';
$string['rulesapprovesuccess'] = '規則變更已核准';
$string['rulescancelsuccess'] = '規則變更已取消';
$string['rulesetname'] = '規則集 #{$a}';
$string['rulesetoperatorlabel'] = '此規則集中每個規則之間的成員資格設定';
$string['rulestitle'] = '成員資格準則';
$string['rulesupdatefailure'] = '更新規則時發生失敗。變更將不會套用';
$string['rulesupdatesuccess'] = '已更新規則';
$string['saveallchanges'] = '儲存所有變更';
$string['saveandcreateplans'] = '保存并建立計劃';
$string['saved'] = '設置保存';
$string['savinglearning'] = '正在儲存學習...';
$string['savingrule'] = '正在儲存...';
$string['selectfromcohort'] = '從對象選取成員';
$string['separatemultiplebycommas'] = '以逗號分隔多個值';
$string['set'] = '設定';
$string['setcompletion'] = '設定完成';
$string['startdate'] = '開始日期';
$string['startdate_help'] = '如果提供開始日期，對象將在開始日期之前視為空白處理。';
$string['startdatelimited'] = '開始日期';
$string['startdatelimited_help'] = '如果提供開始日期：

* 觀眾授權訪問的儀錶盤的權限將在此日期后生效
*如果這是動態觀眾，觀眾成員將會在此日期后自動更新';
$string['startswith'] = '開頭為';
$string['status'] = '狀態';
$string['successfullyaddedcohort'] = '已成功新增對象';
$string['successfullycloned'] = '已成功複製對象';
$string['successfullycreatedplans'] = '已成功為 {$a} 對象成員建立新的學習計畫';
$string['successfullydeleted'] = '已成功刪除對象';
$string['successfullyupdated'] = '已成功更新對象';
$string['text'] = '文字';
$string['thiscohortwillhave'] = '此對象目前會有 {$a} 個成員';
$string['toomanyusersmatchsearch'] = '太多使用者符合搜尋條件 ({$a->count})';
$string['toomanyuserstoshow'] = '要顯示的使用者太多 ({$a})';
$string['type'] = '類型';
$string['type_help'] = '<p>對象類型可以是「設定」或「動態」。</p>
<p>設定對象是預先定義的使用者清單，由對象建立者手動建立。除了建立者可新增或移除使用者，否則清單就是靜態的。</p>
<p>動態對象是由規則或規則集決定的，包含在對象中的使用者將動態更新，以包含符合這些規則的使用者（以及移除不再符合的使用者）。</p>
<p>設定對象的成員可以隨時變更，而且定義動態對象的規則也可以變更，而導致對象成員資格更新。</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = '同步并清理觀眾';
$string['updatedrolesuccessful'] = '角色已更新';
$string['updatedroleunsuccessful'] = '儲存角色時發生錯誤';
$string['updateoperatorsbutton'] = '更新目前草稿中的 "and/or" 運算子';
$string['updateroles'] = '將選取的角色指派給此對象';
$string['useriscohortmember'] = '使用者是下列任一對象的成員：';
$string['userisnotcohortmember'] = '使用者不是下列任一對象的成員：';
$string['userprofilefield'] = '使用者設定檔欄位';
$string['userreportsdirectlyto'] = '使用者直接向下列任一使用者報告：';
$string['userreportsto'] = '使用者向下列任一使用者報告：';
$string['usersorgx'] = '使用者的組織 "{$a}"';
$string['usersposx'] = '使用者的職位 "{$a}"';
$string['usersx'] = '使用者的 "{$a}"';
$string['values'] = '值';
$string['viewmembers'] = '成員';
$string['visibility'] = '顯示設定';
$string['visibleall'] = '所有使用者均可檢視';
$string['visibleaudience'] = '所選對象的註冊使用者和成員可檢視';
$string['visibleenrolled'] = '僅註冊用戶';
$string['visiblelearning'] = '可顯示的學習';
$string['visiblelearning_help'] = '此設定會決定課程、課程計畫或認證是否出現在對應的清單中。

如果選取「所選對象的註冊使用者和成員可檢視」，則指派對象的所有使用者均可檢視。

不論選取哪項顯示設定，已註冊的使用者均能檢視。

獲授與 \'manageaudiencevisibility\' 能力的使用者（預設為經理）可以檢視所有課程、課程計畫和認證。';
$string['visiblenousers'] = '無用戶';
$string['youhaveadded'] = '您已將 {$a->itemnames} 新增至此課程計畫<br />
<br />
<strong>這會將 {$a->affectedusers} 個使用者指派至此課程計畫</strong><br />
<br />
按一下課程計畫指派主畫面上的「儲存所有變更」按鈕後，隨即會套用這項變更';
$string['youhaveremoved'] = '您已從此課程計畫移除 {$a->itemname}<br />
<br />
<strong>這會將 {$a->affectedusers} 個使用者從課程計畫取消指派</strong><br />
<br />
按一下課程計畫指派主畫面上的「儲存所有變更」按鈕後，隨即會套用這項變更';
