<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'zh_tw', branch 't10-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = '可用';
$string['currentsetup'] = '當前設置';
$string['description'] = '配置系統偏好 {$a}';
$string['disabled'] = '禁用';
$string['enforceflavour'] = '實施當前系統偏好';
$string['features'] = '高級功能';
$string['flavouroverview'] = '功能總覽';
$string['helpabout'] = '關於 {$a}';
$string['off'] = '關閉';
$string['on'] = '開啟';
$string['pluginname'] = '系統偏好';
$string['setting_core_audiencevisibility'] = '基於觀眾的可視性';
$string['setting_core_audiencevisibility_desc'] = '基於觀眾的可視性允許您限制目錄，以便學員僅看到當他們註冊時基於觀眾的課程，項目和可用認證';
$string['setting_core_enableappraisals'] = '評估';
$string['setting_core_enableappraisals_desc'] = '在線評估時自定義表格網站管理員建立，允許學員，經理，經歷的經理和評估者回答問題并查看學員實現目標的工作和學習計劃組成部分。';
$string['setting_core_enablebadges'] = '徽章';
$string['setting_core_enablebadges_desc'] = '開放徽章時數字認證，手動授予學員或基於在活動或課程完成上自動授予。';
$string['setting_core_enablecertifications'] = '認證';
$string['setting_core_enablecertifications_desc'] = '認證允許依次選擇課程，執行先決條件並且要求學員在安排的基礎上重新選課，重新認證。';
$string['setting_core_enablecompetencies'] = '能力';
$string['setting_core_enablecompetencies_desc'] = 'Totara能力允許網站管理員定義學員所需完成的技能和知識，並且經理可以評估員工績效。';
$string['setting_core_enablecourserpl'] = '之前學習記錄';
$string['setting_core_enablecourserpl_desc'] = '之前學習記錄允許學員查看他們在Totara的歷史，包括課程，能力，項目和已被分配的認證。';
$string['setting_core_enablefeedback360'] = '360反饋';
$string['setting_core_enablefeedback360_desc'] = '360° 反饋為個人用戶接收來自同組成員對自身進展的反饋機制。';
$string['setting_core_enableglobalrestrictions'] = '報告限制';
$string['setting_core_enableglobalrestrictions_desc'] = '全局報告限制允許規則應用於限制報告，導致屬於用戶的報告您可以查看。';
$string['setting_core_enablegoals'] = '目標';
$string['setting_core_enablegoals_desc'] = '目標允許一個組織為員工全年完成工作定義重點。目標可以根據員工成員的組織，職位，觀眾自動分配或者分配給個人，以便他們的經理可以跟蹤至完成。';
$string['setting_core_enablelearningplans'] = '學習計劃';
$string['setting_core_enablelearningplans_desc'] = '學習計劃是個性化的發展路徑，允許學員和他們的經理去指派和跟蹤學員課程，能力，目標和項目的進展。';
$string['setting_core_enablepositions'] = '職位';
$string['setting_core_enablepositions_desc'] = '職位等級允許您建立學員系統中的職位，允許自動分配學習任務和能力，同時篩選報告。';
$string['setting_core_enableprograms'] = '項目';
$string['setting_core_enableprograms_desc'] = '項目允許課程依次序選擇，實施先決條件并允許學員在現有信息的基礎上自動分配，例如他們的職位，組織獲觀眾。';
$string['setting_core_enablereportcaching'] = '報告緩存';
$string['setting_core_enablereportcaching_desc'] = '報告緩存描述';
$string['setting_core_enabletotaradashboard'] = '儀錶盤';
$string['setting_core_enabletotaradashboard_desc'] = '儀錶盤允許管理員為用戶登錄Totara設計多種藉口選項，以便功能和儀錶盤報告適合用戶顯示。';
$string['setting_core_enhancedcatalog'] = '提升課程目錄';
$string['setting_core_enhancedcatalog_desc'] = '增強課程目錄允許網站管理員決定顯示給學員的信息和篩選，學員可以搜索和篩選特定課程，項目和認證。';
$string['setting_core_feature_audiencemanagement'] = '觀眾管理';
$string['setting_core_feature_audiencemanagement_desc'] = '觀眾管理允許您為動態群組用戶建立規則設置，自動分配學習任務，角色分配，課程可視性，儀錶盤訪問權限和菜單選項。';
$string['setting_core_feature_facetoface'] = '研討會活動';
$string['setting_core_feature_facetoface_desc'] = '研討會追蹤導師指導的培訓事件，允許學員選擇事件并註冊，接收自動通知，在行事曆上查看將來和過去的課程。培訓師可以註冊學員，查看/打印註冊名單并追蹤事件出席人員。';
$string['setting_core_feature_organisationalhierarchy'] = '組織層級';
$string['setting_core_feature_organisationalhierarchy_desc'] = '組織層級允許您定義組成您的組織的地區，部門和團隊，自動分配學習任務和篩選報告。';
$string['setting_core_feature_reportbuilder'] = '報告生成器';
$string['setting_core_feature_reportbuilder_desc'] = '報告生成器允許網站管理員建立和編輯報告，并根據用戶角色使報告對用戶可用。用戶可以查看報告數據，篩選和保存查詢，導出數據和安排報告數據自動發送電子郵件。';
$string['settinglocked'] = '設置已鎖定';
$string['unavailable'] = '不可用';
$string['unknown'] = '未知';
