<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'zh_tw', branch 't10-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = '動作';
$string['actualduedate'] = '實際截止日';
$string['addcohortstoprogram'] = '新增對象至課程計畫';
$string['addcohorttoprogram'] = '新增對象至課程計畫';
$string['addcompetency'] = '新增能力';
$string['addcourse'] = '新增課程';
$string['addcourses'] = '新增課程';
$string['addcourseset'] = '新增課程組合';
$string['added'] = '已新增';
$string['addindividualstoprogram'] = '新增個人至課程計畫';
$string['addindividualtoprogram'] = '新增個人至課程計畫';
$string['addmanagerstoprogram'] = '新增經理至課程計畫';
$string['addmanagertoprogram'] = '新增經理至課程計畫';
$string['addnew'] = '新增';
$string['addnewprogram'] = '新增課程計畫';
$string['addorganisationstoprogram'] = '新增組織至課程計畫';
$string['addorganisationtoprogram'] = '新增組織至課程計畫';
$string['addorremovecourses'] = '新增/移除課程';
$string['addpositiontoprogram'] = '新增職位至課程計畫';
$string['addprogramcontent'] = '新增課程計畫內容';
$string['addprogramcontent_help'] = '新增組合後，您便可定義組合之間的關係。建立組合的方式包括手動新增課程、選取預先定義的能力或是設定讓單一課程重複循環。在建立多個組合之後，將會採用組合分隔器，以便能夠在每個集合間建立順序（即相依性）。定義四個課程組合的範例課程計畫可能具有如下的相依性：

* 學員必須先完成第一個組合中的一個課程（courseA 或 courseB），然後才能進入第二個組合。
* 學員必須先完成第二個組合中的所有課程（courseC、courseD 和 courseE），才能進入第三個組合或第四個組合。
* 學員必須完成第三個組合中的一個課程（courseE）或第四個組合中的所有課程（courseF 和 courseG）。

一旦完成學習路徑，學員便已完成課程計畫。

組合可以透過新增下列項目來建立：

## 課程的組合

允許建立多組具相依性的課程組合。

## 能力

允許從預先定義的能力證明建立多組課程組合。使用能力建立組合時，組合會變成固定，無法變更。

## 單一課程

強制允許單一課程重複循環。

選擇一組課程或能力組合後，重複循環的單一課程便會從清單中移除。';
$string['affectedusercount'] = '受這些變更影響的學員人數：';
$string['afterprogramiscompleted'] = '課程計畫完成之後';
$string['afterprogramisdue'] = '課程計畫到期之後';
$string['aftersetisdue'] = '組合到期之後';
$string['allbelow'] = '以下皆是';
$string['allbelowlower'] = '以下皆是';
$string['allcompletiontimeunknownissues'] = '所有「完成時間不明」的問題';
$string['allcourses'] = '所有課程';
$string['allcoursesfrom'] = '所有課程，來自';
$string['allcurrentlyassignedissues'] = '所有「已指派」的問題';
$string['allduplicatecourseissues'] = '所有「認證中課程重複」的問題';
$string['allextensionrequestissues'] = '所有「延期要求」的問題';
$string['alllearners'] = '所有學員';
$string['allowedtimeforprogramaslearner'] = '您有 {$a->num} {$a->periodstr} 可完成此課程計畫。';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} 至少需要 {$a->num} {$a->periodstr} 才能完成此課程計畫。';
$string['allowedtimeforprograminfinity'] = '此課程計畫沒有完成時限。';
$string['allowedtimeforprogramviewing'] = '學員有 {$a->num} {$a->periodstr} 可完成此課程計畫。';
$string['allowextensionrequests'] = '允許延長請求';
$string['allowextensionrequestsdisabled'] = '項目延長請求禁用。要批准或拒絕請求，為此項目啟用網站範圍延長請求。';
$string['allowextensionrequests_help'] = '當啟用，用戶可以提交此項目的延長請求，此請求可以被他們的經理批准或拒絕。
此選項將在截止日（當關閉時）前出現。';
$string['allowtimeforprogram'] = '至少有 {$a->num} {$a->periodstr} 可完成此課程計畫。';
$string['allowtimeforprogramdays'] = '允許至少{$a}天完成此項目';
$string['allowtimeforprogramhours'] = '允許至少{$a}小時完成此項目';
$string['allowtimeforprograminfinity'] = '此課程計畫沒有完成時限。';
$string['allowtimeforprogrammonths'] = '允許至少{$a}月完成此項目';
$string['allowtimeforprogramweeks'] = '允許至少{$a}星期完成此項目';
$string['allowtimeforprogramyears'] = '允許至少{$a}年完成此項目';
$string['allowtimeforset'] = '至少有 {$a->num} {$a->periodstr} 可完成此組合。';
$string['allowtimeforsetdays'] = '允許至少{$a}天完成此設置';
$string['allowtimeforsethours'] = '允許至少{$a}小時完成此設置';
$string['allowtimeforsetinfinity'] = '此組合沒有完成時限。';
$string['allowtimeforsetmonths'] = '允許至少{$a}月完成此設置';
$string['allowtimeforsetweeks'] = '允許至少{$a}周完成此設置';
$string['allowtimeforsetyears'] = '允許至少{$a}年完成此設置';
$string['alltimeallowanceissues'] = '所有「寬限時間」的問題';
$string['and'] = '與';
$string['anothercourse'] = '其他課程';
$string['areyousuredeletemessage'] = '您確定要刪除此訊息？';
$string['assignedasindividual'] = '已指派為個人。';
$string['assignedvialearningplan'] = '有學習計劃分配';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = '您必須依照下列準則完成此課程計畫：';
$string['assignmentcriteriamanager'] = '學員必須依照下列準則完成此課程計畫：';
$string['assignmentduedate'] = '任務截止日';
$string['assignmentduedate_help'] = '<p>用戶在任務中的截止日期可以用這些選項計算:</p>
* 固定完成日 - 為任務中的所有用戶選擇固定完成作為截止日期
* 第一次登陸 -與用戶系統中第一次登陸相關
* 位置分配日期 - 與任何用戶工作任務中分配指定位置的時間相關
* 工作分配開始日期 - 與任何用戶工作任務重分配指定位置的開始時間字段有關
* 項目完成 - 與用戶完成指定項目的時間有關
* 課程完成 - 與用戶完成指定項目的時間有關
* 用戶檔案日期 - 與用戶資料中的日期/時間的自定義值有關
* 項目註冊日 - 與用戶註冊此項目的時間有關';
$string['assignments'] = '指派';
$string['assignmentsdeferred'] = '項目分配更改被推遲，並在下一次cron運行時應用';
$string['assignmentsdeferredtask'] = '推遲項目更改';
$string['assigntoposition'] = '被分配位置';
$string['audiencevisibilityconflictmessage'] = '<strong>重要：</strong>指派給此課程計畫的使用者不一定可以存取其中的課程。請檢查課程的顯示設定。';
$string['availability'] = '可用情況';
$string['availabilitycheckstask'] = '項目可用性檢查';
$string['availablefrom'] = '可用起始時間';
$string['availabletostudents'] = '學員可以使用';
$string['availabletostudentsnot'] = '學員無法使用';
$string['availableuntil'] = '可用截止時間';
$string['backtoallextrequests'] = '返回所有延期要求';
$string['beforecourserepeats'] = '課程重複之前';
$string['beforeprogramisdue'] = '課程計畫到期之前';
$string['beforesetisdue'] = '組合到期之前';
$string['bestguess'] = '最佳猜測：{$a}';
$string['browsecategories'] = '瀏覽類別';
$string['cancel'] = '取消';
$string['cancelprogramblurb'] = '取消將會移除任何未儲存的變更';
$string['cancelprogrammanagement'] = '清除未儲存的變更';
$string['category'] = '類別';
$string['certification'] = '認證';
$string['certificationduedate'] = '認證到期日期';
$string['certificationname'] = '認證名稱';
$string['certifications'] = '認證';
$string['certnamelinkedicon'] = '認證名稱和已連結圖示';
$string['changecourse'] = '變更課程';
$string['checkcompletions'] = '檢查問題完成';
$string['checkprogramdelete'] = '您確定要刪除此課程計畫及其所有相關項目？';
$string['chooseicon'] = '選擇圖示';
$string['chooseitem'] = '選擇項目';
$string['choseautomaticallydetermine'] = '您已選擇讓系統自動判斷完成此課程計畫切實可行的時間範圍';
$string['chosedenyextensionexception'] = '您已選擇拒絕選取的延期要求';
$string['chosedismissexception'] = '您已選擇解除此例外狀況';
$string['chosegrantextensionexception'] = '您已選擇同意選取的延期要求';
$string['choseoverrideexception'] = '您已選擇覆寫例外狀況並繼續指派';
$string['cleanenrolmentpluginstask'] = '清除項目中註冊插件';
$string['clicktofixcompletions'] = '點擊這裡自動修復受這個問題影響的當前選定的完成記錄';
$string['cohort'] = '對象';
$string['cohortname'] = '對象名稱';
$string['cohorts'] = '對象';
$string['cohorts_category'] = '對象';
$string['competency'] = '能力';
$string['competencycourseset'] = '能力課程組合';
$string['competencycourseset_help'] = '已從預先定義的能力建立此組合。

使用能力建立組合時，組合會變成固定，無法變更。組合內的課程無法編輯。如需修改此組合內的課程，必須手動建立課程組合並個別新增課程。能力課程組合內的運算子選項（「一個課程」或「所有課程」）由預先定義的能力設定決定。';
$string['complete'] = '完成';
$string['completeallcourses'] = '必須完成此組合中的所有課程（除非這是選用組合）。';
$string['completeallcoursestoprogress'] = '完成所有課程進展';
$string['completeanycourse'] = '必須完成此組合中的任何一個課程。';
$string['completeanycoursetoprogress'] = '完成任何課程進展';
$string['completeby'] = '完成者';
$string['completebytime'] = '由 {$a} 完成';
$string['completecourse'] = '課程完成';
$string['completedcoursemanual'] = '課程標示為已手動完成';
$string['completedcourserpl'] = '課程依學前記錄標示為已完成';
$string['completemincourses'] = '設置中至少{$a->mincourses}課程必須完成';
$string['completemincoursesminsum'] = '至少{$a->mincourses}課程和至少{$a->sumfieldtotal} {$a->sumfield}需要完成來完成此設置。';
$string['completeminsumfield'] = '至少{$a->sumfieldtotal} {$a->sumfield}需要完成來完成此設置。';
$string['completeoptionalcourses'] = '所有課程是可選的。';
$string['completewithin'] = '完成時限';
$string['completewithinevent'] = '在 {$a->num} {$a->period} 內完成 {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = '再完成一個課程進度';
$string['completexcoursestoprogressplural'] = '完成{$a}更多课程进度';
$string['completion'] = '完成';
$string['completionaddhistory'] = '添加歷史';
$string['completionchangedatewarning'] = '所有日期將四捨五入至最近五分鐘。';
$string['completionchangessaved'] = '完成更改已保存';
$string['completioncriteria'] = '完成準則';
$string['completioncriterianotdefined'] = '未定義完成準則';
$string['completiondate'] = '完成日期';
$string['completiondatenotapplicable'] = '不適用（數據庫為0）';
$string['completionfilterbyprogram'] = '通過項目: {$a}篩選';
$string['completionfilterbyuser'] = '通過用戶: {$a}篩選';
$string['completionhasproblem'] = '有問題';
$string['completionhistory'] = '完成歷史';
$string['completionhistorydeleted'] = '完成歷史刪除';
$string['completionid'] = 'ID';
$string['completionofcourse'] = '課程完成';
$string['completionofprogram'] = '課程計畫完成';
$string['completionoptional'] = '所有課程是可選的';
$string['completionprobleminformation'] = '信息';
$string['completionprogstatus'] = '狀態';
$string['completionprogstatus_help'] = '這是它出現在學習記錄的狀態：項目報告';
$string['completionrecordbecause'] = '用戶由於以下原因有當前完成記錄:';
$string['completionrecordcountproblem'] = '問題記錄: {$a}';
$string['completionrecordcounttotal'] = '全部記錄: {$a}';
$string['completionrecordreasonnotfound'] = '該用戶和該項目的當前完成記錄存在，然後當前任務細節未找到。';
$string['completionrecordunapprovedplan'] = '由於添加此項目至他們的學習計劃中，該用戶當前完成記錄存在。然而，請注意這尚未得到批准。';
$string['completionrecorduserdeleted'] = '該用戶當前完成記錄存在。然而，由於用戶被刪除，他們當前未分配。';
$string['completionrecordusersuspended'] = '該用戶暫停。自動進程例如cron任務不會更新用戶記錄。';
$string['completionreturntoprogram'] = '返回項目';
$string['completionsforuserinprog'] = '用戶{$a->user} 在{$a->prog}的完成記錄';
$string['completionstask'] = '項目完成';
$string['completionstatus'] = '狀態';
$string['completionswithproblems'] = '項目完成記錄存在問題';
$string['completiontimecompleted'] = '完成日期';
$string['completiontimedue'] = '截止日期';
$string['completiontimeunknown'] = '完成時間不明';
$string['completiontransactions'] = '事務';
$string['completiontype'] = '完成類型';
$string['completiontype_help'] = '組合內的運算子選項（「學員必須完成」）是「一個課程」，代表 OR，或是「所有課程」，代表 AND。用意是要讓流程容易理解。依據選擇的選項，課程前面的文字會自動變更。';
$string['completionupdatecancelled'] = '完成更新取消';
$string['configenablecertifications'] = '此選項可讓您：在此網站上對使用者啟用（顯示）/隱藏/停用認證功能。

* 如果選擇「顯示」，所有與認證相關的連結、功能表、標籤和選項將可供存取。
* 如果選擇「隱藏」，將會隱藏所有與認證相關的連結和標籤。
* 如果選擇「停用」，認證將從網站上的任何功能表中消失且無法存取。';
$string['configenableprograms'] = '此選項可讓您：在此網站上對使用者啟用（顯示）/隱藏/停用課程計畫功能。

* 如果選擇「顯示」，所有與課程計畫相關的連結、功能表、標籤和選項將可供存取。
* 如果選擇「隱藏」，將會隱藏所有與課程計畫相關的連結和標籤。
* 如果選擇「停用」，課程計畫將從網站上的任何功能表中消失且無法存取。';
$string['confirmassignmentchanges'] = '確認指派變更';
$string['confirmcontentchanges'] = '確認內容變更';
$string['confirmdeletecompletion'] = '您確定希望刪除此完成記錄？';
$string['confirmmessagechanges'] = '確認訊息變更';
$string['confirmresolution'] = '確認問題解決方式';
$string['content'] = '內容';
$string['contentavailability'] = '隱藏目前無法使用的內容';
$string['contentavailability_help'] = '設定報告是否將包括可用起始時間/可用截止時間設定之前/之後的課程計畫';
$string['contenttypenotfound'] = '找不到內容類型';
$string['contentupdatednotsaved'] = '已更新課程計畫內容（尚未儲存）';
$string['continue'] = '繼續';
$string['copyrecurringcoursestask'] = '複製項目中再發生課程';
$string['couldnotinsertnewrecord'] = '無法插入新記錄';
$string['count'] = '數';
$string['course'] = '課程';
$string['coursecompletion'] = '課程完成';
$string['coursecreation'] = '課程建立';
$string['coursecreation_help'] = '「課程建立」定義應複製及重建課程的時間。

它會採用課程設定中指定的開始和結束日期。';
$string['coursename'] = '課程名稱';
$string['coursenamelink'] = '課程名稱';
$string['courses'] = '課程';
$string['coursescorefield'] = '課程分數字段';
$string['coursescorefield_help'] = '指定課程自定義字段用於在設置中分配分數至每一門課程。這用於與以下“最低分數”結合，以確定課程設置的完成標準。選定字段應包含數值。';
$string['coursesetcompleted'] = '課程組合已完成';
$string['coursesetcompletedmessage'] = '課程組合已完成訊息';
$string['coursesetcompletedmessage_help'] = '當課程組合完成時，就會傳送此訊息。';
$string['coursesetdue'] = '課程組合到期';
$string['coursesetduemessage'] = '課程組合到期訊息';
$string['coursesetduemessage_help'] = '此訊息將在課程組合到期前的指定時間傳送。';
$string['coursesetoverdue'] = '課程組合逾期';
$string['coursesetoverduemessage'] = '課程組合逾期訊息';
$string['coursesetoverduemessage_help'] = '此訊息將在課程組合到期後的指定時間傳送。';
$string['createandnext'] = '建立並移至下一步';
$string['createandreturn'] = '建立並返回概觀';
$string['createcourse'] = '建立課程';
$string['createnewprogram'] = '建立新課程計畫';
$string['createprogram'] = '建立課程計畫';
$string['criteriacompletioncourseset'] = '該課程的完成標準設置建立在 {$a}基礎上';
$string['cronautomatic'] = 'Cron/自動';
$string['currentcompletionrecord'] = '當前完成記錄';
$string['currentduedate'] = '目前的到期日期';
$string['currenticon'] = '目前的圖示';
$string['currentlyassigned'] = '已透過學習計畫將使用者指派給課程計畫';
$string['dateassigned'] = '分配日期';
$string['datecompleted'] = '完成日期';
$string['dateinprofilefield'] = '設定檔欄位中的日期';
$string['days'] = '天';
$string['daysremaining'] = '剩下 {$a} 天';
$string['defaultenrolmentmessage_message'] = '您目前已註冊課程計畫 %programfullname%。';
$string['defaultenrolmentmessage_subject'] = '您已註冊課程計畫 %programfullname%。';
$string['defaultexceptionreportmessage_message'] = '課程計畫 %programfullname% 中有需要解決的例外狀況。';
$string['defaultexceptionreportmessage_subject'] = '課程計畫 %programfullname% 中需要注意的例外狀況';
$string['defaultprogramfullname'] = '課程計畫完整名稱 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = '刪除';
$string['deletecourse'] = '刪除課程';
$string['deleteprogram'] = '刪除課程計畫 "{$a}"';
$string['deleteprogrambutton'] = '刪除課程計畫';
$string['deny'] = '拒絕';
$string['denyextensionrequest'] = '拒絕延期要求';
$string['description'] = '摘要';
$string['details'] = '詳細資訊';
$string['directteam'] = '直接團隊';
$string['dismissandtakenoaction'] = '解除且不執行動作';
$string['duedate'] = '到期日期';
$string['duedatecanbechanged'] = '不可更改';
$string['duedatenotset'] = '未設定到期日期';
$string['duestatus'] = '到期/狀態';
$string['duplicatecourse'] = '已指派給包含此認證所用其中一個相同課程的不同認證';
$string['editassignments'] = '編輯指派';
$string['editcompletion'] = '編輯完成記錄';
$string['editcontent'] = '編輯內容';
$string['editmessages'] = '編輯訊息';
$string['editprogramassignments'] = '編輯課程計畫指派';
$string['editprogramcontent'] = '編輯課程計畫內容';
$string['editprogramdetails'] = '編輯課程計畫詳細資訊';
$string['editprogrammessages'] = '編輯課程計畫訊息';
$string['editprogramroleassignments'] = '編輯課程計畫角色指派';
$string['editprograms'] = '新增/編輯課程計畫';
$string['enablecertifications'] = '啟用認證';
$string['enableprogramcompletioneditor'] = '啟用編輯項目完成編輯器';
$string['enableprogramcompletioneditor_desc'] = '如啟用，當編輯項目或認證時，帶有“totara/program:editcompletion”能力的完成標籤將對用戶可用。這將允許他們編輯完成記錄，歷史的和當前的記錄。';
$string['enableprograms'] = '啟用課程計畫';
$string['endnote'] = '尾註';
$string['endnote_help'] = '課程計畫結尾顯示的附註';
$string['enrolment'] = '註冊';
$string['enrolmentmessage'] = '註冊訊息';
$string['enrolmentmessage_help'] = '當使用者自動指派給課程計畫時，就會傳送此訊息。';
$string['error:addinguserassignment'] = '新增使用者指派時發生錯誤';
$string['error:assignmentnotfound'] = '找不到指派記錄';
$string['error:availibileuntilearlierthanfrom'] = '可用截止日期不得早於起始日期';
$string['error:badcheckvariable'] = '檢查變數不正確 - 請重試';
$string['error:cannotloadcompletionrecord'] = '試圖加載不存在programid的prog_完成記錄：{$a->programid}, 用戶id: {$a->userid}';
$string['error:cannotrequestextnotuser'] = '您不能為其他使用者要求延期';
$string['error:completioneditornotenabled'] = '完成編輯器在此頁面未啟用';
$string['error:couldnotloadextension'] = '錯誤，無法載入延期。';
$string['error:coursecreationrepeat_nonzero'] = '課程建立在課程重複之前的天數必須大於零';
$string['error:courses_endenroldate'] = '如果要讓此課程重複循環，您必須設定課程的註冊結束日期';
$string['error:courses_nocourses'] = '課程組合至少必須包含一個課程。';
$string['error:deleteset'] = '無法刪除組合。找不到組合。';
$string['error:determineprogcat'] = '無法判斷課程計畫的類別';
$string['error:extensionnotprocessed'] = '抱歉，項目延長請求無法處理。請確保“項目延長請求”在此頁面和對項目啟用。';
$string['error:failedsendextensiondenyalert'] = '錯誤，無法向使用者發出延期被拒的警示';
$string['error:failedsendextensiongrantalert'] = '錯誤，無法向使用者發出延期獲准的警示';
$string['error:failedtofindmanagerrole'] = '找不到具有簡短名稱經理的角色';
$string['error:failedtofindstudentrole'] = '找不到具有簡短名稱學員的角色';
$string['error:failedtofinduser'] = '找不到 ID 為 {$a} 的使用者';
$string['error:failedupdateextension'] = '錯誤，無法使用新的到期日期更新課程計畫';
$string['error:failfixprogsortorder'] = '無法修正課程計畫排序順序';
$string['error:findingprogram'] = '尋找課程計畫 {$a} 時發生錯誤';
$string['error:impossibledatasubmitted'] = '數據提交無效并無法處理。';
$string['error:inaccessible'] = '您目前無法存取此課程計畫';
$string['error:info_timedueunknown'] = '該問題將導致異常項目分配，阻止學員訪問認證或者與此記錄內部處理相關的其他問題。需要手動修復，通過禁用“截止日期”或設置有效的“截止日期”。如果出現多種情況或出現頻繁，該問題需要匯報給Totara支持。';
$string['error:info_unknowncombination'] = '有關這個錯誤或錯誤特定組合沒有具體信息。這可能因為它是其他可解釋錯誤的組合。記錄可以被手動修復，但請注意確保選擇正確的解決方案。如果出現多種情況或出現頻繁，該問題需要匯報給Totara支持。';
$string['error:invalidcoursesetgroupoperator'] = '找到無效課程設置群組操作員';
$string['error:invaliddate'] = '日期無效';
$string['error:invalidid'] = '有無效的課程計畫 ID';
$string['error:invalidshortname'] = '有無效的課程計畫簡短名稱';
$string['error:invalidstatus'] = '無效狀態';
$string['error:invaliduser'] = '錯誤，無效的使用者';
$string['error:mainmessage_empty'] = '訊息是必填項目';
$string['error:messagesubject_empty'] = '訊息主旨是必填項目';
$string['error:nextcoursesetmissing'] = '下一課程設置指定操作字符OR或者AND，但下一課程不存在';
$string['error:nocompetency'] = '必須選取能力。';
$string['error:nocompletionrecord'] = '錯誤，找不到指派的完成記錄';
$string['error:nopermissions'] = '您沒有執行此動作所需的權限';
$string['error:noprogramcompletionfound'] = '找不到課程計畫完成記錄';
$string['error:noprogramid'] = '必須指定課程計畫 ID 或簡短名稱';
$string['error:notaprogram'] = '這不是一個項目，這是一個認證。';
$string['error:notextensionallowed'] = '項目延長請求在此頁面未啟用。';
$string['error:notmanagerornopermissions'] = '您不是這個使用者的經理，或是沒有執行此動作的權限。';
$string['error:notrequiredlearning'] = '此課程計畫不是必修的學習項目';
$string['error:notusersmanager'] = '您不是提出此延期要求之使用者的經理';
$string['error:processingextrequest'] = '處理延期要求時發生錯誤';
$string['error:prognotmoved'] = '錯誤，課程計畫未移動！';
$string['error:programdoesnotbelongtocategory'] = '課程計畫不屬於此類別';
$string['error:progsnotmoved'] = '錯誤，課程計畫未從 {$a} 移動！';
$string['error:progstatusinvalid'] = '課程設置0記錄的項目狀態必須為STATUS_PROGRAM_INCOMPLETE 或者STATUS_PROGRAM_COMPLETE! 這表示有潛在主要問題并應匯報給Totara支持。';
$string['error:recertduedatenotset'] = '錯誤，重新認證必須有到期日';
$string['error:recur_nocourse'] = '必須選取課程。';
$string['error:recurrence_nonzero'] = '重複循環數必須大於零';
$string['error:setunableaddcompetency'] = '無法新增能力至組合。找不到組合或能力。';
$string['error:setunabletoaddcourse'] = '無法新增課程至組合。找不到組合或課程。';
$string['error:setunabletodeletecourse'] = '無法將課程從組合 {$a} 中刪除。';
$string['error:setupprogcontent'] = '無法設定課程計畫內容。';
$string['error:setupprogrammessages'] = '無法設定課程計畫訊息。';
$string['errorsinform'] = '此表單中有錯誤。請檢查以下清單，並修正任何錯誤後再儲存。';
$string['error:statecomplete-timecompletedempty'] = '當用戶完成項目時，完成時間不應為空。';
$string['error:stateincomplete-timecompletednotempty'] = '當用戶未完成項目時，完成時間應為空。';
$string['error:stateinvalid'] = '無效 - 選擇一個有效狀態';
$string['error:timeallowednum_nonzero'] = '寬限時間必須等於或大於零';
$string['error:timedueunknown'] = '截止日期不應為“未知” （0）';
$string['error:unableaddmessagetypeunrecog'] = '無法新增訊息。無法辨識訊息類型。';
$string['error:unabledeletemessagenotfound'] = '無法刪除訊息。找不到訊息。';
$string['error:unabletoaddset'] = '無法新增組合。無法辨識組合類型。';
$string['error:unabletosetupprogcontent'] = '無法設定課程計畫內容。';
$string['error:updateextensionstatus'] = '錯誤，無法更新延期狀態';
$string['error:updateuserassignment'] = '更新使用者指派記錄時發生錯誤';
$string['error:updatingcompletionrecord'] = '更新完成記錄時發生錯誤';
$string['error:updatinginvalidcompletionrecord'] = '調用prog_write_completion與完成記錄與現有記錄不匹配';
$string['error:updatingprogramassignment'] = '更新課程計畫指派時發生錯誤';
$string['error:userassignmentclassnotfound'] = '找不到使用者指派類別';
$string['error:userassignmenttypenotfound'] = '找不到使用者指派類型';
$string['eventassigned'] = '已指派課程計畫';
$string['eventassignmentsupdated'] = '已更新課程計畫指派';
$string['eventbulkfutureassignmentended'] = '批量未來用戶分配結束';
$string['eventbulkfutureassignmentstarted'] = '批量未來用戶分配開始';
$string['eventbulklearnersassignedended'] = '批量學員分配結束';
$string['eventbulklearnersassignedstarted'] = '批量學員分配開始';
$string['eventcompletion'] = '已完成課程計畫';
$string['eventcompletionedited'] = '項目完成編輯';
$string['eventcompletionhistoryadded'] = '項目完成歷史添加';
$string['eventcompletionhistorydeleted'] = '項目完成歷史刪除';
$string['eventcompletionhistoryedited'] = '項目完成歷史編輯';
$string['eventcontentupdated'] = '已更新課程計畫內容';
$string['eventcoursesetcompletion'] = '已完成課程計畫課程組合';
$string['eventcreated'] = '已建立課程計畫';
$string['eventdeleted'] = '已刪除課程計畫';
$string['eventextensiondenied'] = '項目延長拒絕';
$string['eventextensiongranted'] = '項目延長批准';
$string['eventfutureassigned'] = '項目未來分配';
$string['eventmessagesupdated'] = '項目信息更新';
$string['eventnotfound'] = '找不到 ID 為 {$a} 的課程計畫指派事件';
$string['eventsettimedue'] = '用戶的項目時間截止設置';
$string['eventunassigned'] = '已取消指派課程計畫';
$string['eventupdated'] = '已更新課程計畫';
$string['eventviewed'] = '查看項目';
$string['exceptionactionassign'] = '分配';
$string['exceptionactiondonotassign'] = '不分配';
$string['exceptionactionsetduedate'] = '設置顯示截止日期和分配';
$string['exceptionchosennotassign'] = '您選擇不分配指定用戶';
$string['exceptionoverridden'] = '項目分配例外被覆蓋，用戶分配成功完成。';
$string['exceptionreportmessage'] = '例外狀況報告訊息';
$string['exceptionreportmessage_help'] = '當新增例外狀況至課程計畫的例外狀況報告時，就會將此訊息傳送給網站管理員。';
$string['exceptions'] = '例外狀況報告（{$a}）';
$string['exceptionsreport'] = '例外狀況報告';
$string['exceptiontypealreadyassigned'] = '已分配至項目';
$string['exceptiontypeduplicatecourse'] = '不同認證中的重複課程';
$string['extenduntil'] = '延期至';
$string['extensionacceptbutton'] = '同意延期';
$string['extensionaccepttext'] = '已同意延期';
$string['extensionbeforenow'] = '不能提出早於目前日期的延期要求';
$string['extensiondate'] = '延期日期';
$string['extensiondenied'] = '已拒絕延期';
$string['extensiondeniedmessage'] = '已拒絕您對課程計畫 {$a} 的延期要求。';
$string['extensionearlierthanduedate'] = '不能提出早於目前課程計畫到期日期的延期要求';
$string['extensiongranted'] = '已同意延期';
$string['extensiongrantedmessage'] = '您已獲准延期到 {$a}。';
$string['extensioninfo_button'] = '延期詳細資訊';
$string['extensioninfo_text'] = '延期要求詳細資訊';
$string['extensionrejectbutton'] = '拒絕延期';
$string['extensionrejecttext'] = '已拒絕延期';
$string['extensionrequest'] = '{$a} 要求課程計畫延期';
$string['extensionrequestfailed'] = '延期要求失敗。請重試。';
$string['extensionrequestfailed:nomanager'] = '未傳送延期要求。找不到經理';
$string['extensionrequestmessage'] = '<p>使用者已要求將課程計畫 <em>{$a->programfullname}</em> 延期。要求的詳細資訊如下：</p><ul><li>日期：{$a->extensiondatestr}</li><li>原因：{$a->extensionreason}</li></ul>';
$string['extensionrequestmessage_help'] = '當提出課程計畫延期要求時，就會將此訊息傳送給學員的經理。';
$string['extensionrequestnotsent'] = '無法傳送延期要求。請重試。';
$string['extensionrequestsent'] = '已將課程計畫延期要求傳送給經理';
$string['extensions'] = '延期';
$string['failedtoresolve'] = '無法解決下列例外狀況';
$string['findprograms'] = '尋找課程計畫';
$string['firstlogin'] = '首次登入';
$string['firstloginassignmentstask'] = '首先登陸項目分配';
$string['fixconfirmone'] = '<p>您確定希望應用所選修復完成記錄?</p><p>該操作將被記錄，但不能自動取消.</p>';
$string['fixconfirmsome'] = '<p>您確定希望應用所選修復至 <strong>列表中的所有完成記錄</strong>?</p><p>如果某些記錄需要用其他方法修復（例如其他修復，或手動修復），您應選擇 <strong>不</strong>.</p><p>該操作將被記錄至每一個完成記錄，但不能自動取消。</p>';
$string['fixconfirmtitle'] = '確認自動修復記錄';
$string['fixexceptionbeforeeditingcompletion'] = '用戶有異常。您必須在編輯當前完成記錄前解決異常。';
$string['for'] = '針對';
$string['fulllistofprograms'] = '所有課程計畫';
$string['fullname'] = '完整名稱';
$string['grant'] = '同意';
$string['grantdeny'] = '同意 / 拒絕';
$string['grantextensionrequest'] = '同意延期要求';
$string['groupactualduedate'] = '群組分配截止日期';
$string['groupactualduedate_help'] = '<p>使用“任務截止日”分配給群組用戶截止日期.</p>
<p>分配用戶的截止日期只可增加。如果用戶已經設置截止日而應用更早的任務截止日，更早的截止日將不能應用於用戶。.</p>
<p>如果設置固定截止日，日期更改將立即應用。</p>
<p>如果設置相對截止日，一旦用戶成功確定，截止日將立即應用。</p>
<p>任務截止日將在其他用戶加入群組時分配給其他用戶。</p>
<p>如果這是一個項目並且項目已經由用戶完成，實際截止日不能更改，或者這是一個認證，當用戶完成認證后截止日期自動更新。</p>
用戶世界截止日可能由於任務截止日的各種原因而不同，包括：

* 如果另一個任務類型包含相同用戶，另一個任務截止日可能覆蓋這一個。
* 如果這個任務有相對截止日，這將對用戶不可用
* 用戶可能由經理允許延期
* 如果異常發生，“設置允許實際時間”操作用於解決異常。
* 任務截止日已更改，但用戶仍然只有最初分配給他們的截止日
* 這是一個認證，截止日期自動設置為過期日期

注意：當您按下“保存更改”按鈕，任務截止日期已記錄，但直到用戶任務更新時應用。如果您看到信息表示用戶任務已經延遲，那麼任何用戶的截止日更改將不被應用。';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = '問題';
$string['header:learners'] = '學員';
$string['hiddenfield'] = '**隱藏字段**';
$string['historycompletionrecord'] = '歷史完成記錄';
$string['holdposof'] = '保留 \'{$a}\' 的職位';
$string['hours'] = '小時';
$string['icon'] = '圖示';
$string['idnumberprogram'] = 'ID';
$string['incomplete'] = '未完成';
$string['incompletecourse'] = '課程標示為未完成';
$string['individualactualduedate'] = '單獨任務截止日期';
$string['individualactualduedate_help'] = '<p>使用“任務截止日”分配給群組用戶截止日期.</p>
<p>分配用戶的截止日期只可增加。如果用戶已經設置截止日而應用更早的任務截止日，更早的截止日將不能應用於用戶。.</p>
<p>如果設置固定截止日，日期更改將立即應用。</p>
<p>如果設置相對截止日，一旦用戶成功確定，截止日將立即應用。</p>
<p>任務截止日將在其他用戶加入群組時分配給其他用戶。</p>
<p>如果這是一個項目並且項目已經由用戶完成，實際截止日不能更改，或者這是一個認證，當用戶完成認證后截止日期自動更新。</p>
用戶世界截止日可能由於任務截止日的各種原因而不同，包括：

* 如果另一個任務類型包含相同用戶，另一個任務截止日可能覆蓋這一個。
* 如果這個任務有相對截止日，這將對用戶不可用
* 用戶可能由經理允許延期
* 如果異常發生，“設置允許實際時間”操作用於解決異常。
* 任務截止日已更改，但用戶仍然只有最初分配給他們的截止日
* 這是一個認證，截止日期自動設置為過期日期

注意：當您按下“保存更改”按鈕，任務截止日期已記錄，但直到用戶任務更新時應用。如果您看到信息表示用戶任務已經延遲，那麼任何用戶的截止日更改將不被應用。';
$string['individualname'] = '個人名稱';
$string['individuals'] = '個人';
$string['individuals_category'] = '個人';
$string['infinity'] = '無時間限制';
$string['instructions:assignments1'] = '類別可用來指派課程計畫給學員組合。';
$string['instructions:messages1'] = '設定與課程計畫相關的事件和提醒觸發條件。';
$string['instructions:programassignments'] = '大量指派學員並設定固定或相對完成準則 <br />（依組織、職位、對象、階層或個人指派學員）';
$string['instructions:programcontent'] = '新增課程及/或能力組合，以定義課程計畫內容';
$string['instructions:programdetails'] = '定義課程計畫名稱、可用情況和描述。';
$string['instructions:programexceptions'] = '選取「類型」並套用「動作」，以快速解決指派問題';
$string['instructions:programmessages'] = '視需要定義課程計畫訊息和提醒';
$string['invalidtype'] = '無效的類型參數';
$string['itemdeleted'] = '項目刪除';
$string['jobassignmentstartdate'] = '工作任務開始日期';
$string['label:competencyname'] = '能力名稱';
$string['label:coursecreation'] = '建立新課程的時間';
$string['label:coursescorefield'] = '課程分數字段';
$string['label:learnermustcomplete'] = '學員必須完成';
$string['label:message'] = '訊息';
$string['label:minimumscore'] = '最小分數';
$string['label:minimumtimerequired'] = '所需最短時間';
$string['label:nextsetoperator'] = '下一個組合運算子';
$string['label:noticeformanager'] = '給經理的通知';
$string['label:recurcreation'] = '課程建立';
$string['label:recurrence'] = '重複循環';
$string['label:sendnoticetomanager'] = '傳送通知給經理';
$string['label:setname'] = '組合名稱';
$string['label:subject'] = '主旨';
$string['label:timeallowance'] = '寬限時間';
$string['label:trigger'] = '觸發條件';
$string['launchcourse'] = '啟動課程';
$string['launchprogram'] = '啟動課程計畫';
$string['learnerenrolled'] = '學員已註冊';
$string['learnerfollowup'] = '學員後續追蹤';
$string['learnerfollowupmessage'] = '後續追蹤訊息';
$string['learnerfollowupmessage_help'] = '此訊息將在課程計畫完成後的指定時間傳送給學員。';
$string['learnersassigned'] = '已指派 {$a->total} 個學員。{$a->assignments} 個學員有效，{$a->exceptions} 發生例外狀況';
$string['learnersassignedexceptions'] = '已指派 {$a->total} 個學員。{$a->assignments} 個學員有效，<strong>{$a->exceptions} 發生例外狀況</strong>';
$string['learnersselected'] = '已選取學員';
$string['learnerunenrolled'] = '學員已取消註冊';
$string['legend:courseset'] = '課程組合 {$a}';
$string['legend:coursesetcompletedmessage'] = '課程組合已完成訊息';
$string['legend:coursesetduemessage'] = '課程組合到期訊息';
$string['legend:coursesetoverduemessage'] = '課程組合逾期訊息';
$string['legend:enrolmentmessage'] = '註冊訊息';
$string['legend:exceptionreportmessage'] = '例外狀況報告訊息';
$string['legend:extensionrequestmessage'] = '延期要求訊息';
$string['legend:learnerfollowupmessage'] = '學員後續追蹤訊息';
$string['legend:programcompletedmessage'] = '課程計畫已完成訊息';
$string['legend:programduemessage'] = '課程計畫到期訊息';
$string['legend:programoverduemessage'] = '課程計畫逾期訊息';
$string['legend:recurringcourseset'] = '週期性課程組合';
$string['legend:unenrolmentmessage'] = '取消註冊訊息';
$string['mainmessage'] = '訊息內文';
$string['mainmessage_help'] = '訊息內文將顯示在訊息收件者的控制台上。

訊息內文可以包含變數，在傳送訊息時便會將變數取代掉。

## 變數代換

在課程計畫訊息中，可以將特定變數插入訊息的主旨和/或內文中，以便在傳送訊息時將其取代為實際值。變數應完全依照以下所示插入文字中。可以使用下列變數：

%userfullname%
：此變數將以收件者的全名取代

%username%
：此變數將以使用者的使用者名稱取代

%programfullname%
：此變數將以課程計畫的完整名稱取代

%completioncriteria%
：此變數將以指派標籤中設定的完成準則取代

%duedate%
：此變數將以指派給使用者的課程計畫完成日期取代

%managername%
：此變數將以經理的姓名取代

%manageremail%
：此變數將以經理的電子郵件取代

%setlabel%
：此變數將以課程組合標籤取代（只有當訊息與課程組合相關時才會取代）';
$string['managecoursesinthiscat'] = '在此類別中管理課程';
$string['manageextensionrequests'] = '檢視例外狀況報告，以同意或拒絕延期要求';
$string['manageextensions'] = '管理延期';
$string['managementhierarchy'] = '管理階層';
$string['manageprogramsinthiscat'] = '在此類別中管理課程計畫';
$string['managermessage'] = '給經理的通知';
$string['managermessage_help'] = '若勾選「傳送通知給經理」方塊，訊息收件者的經理也會收到通知（可在此欄位指定）。

給經理的通知可以包含變數，在傳送訊息時便會將變數取代掉。

## 變數代換

在課程計畫訊息中，可以將特定變數插入訊息的主旨和/或內文中，以便在傳送訊息時將其取代為實際值。變數應完全依照以下所示插入文字中。可以使用下列變數：

%userfullname%
：此變數將以收件者的全名取代

%username%
：此變數將以使用者的使用者名稱取代

%programfullname%
：此變數將以課程計畫的完整名稱取代

%completioncriteria%
：此變數將以指派標籤中設定的完成準則取代

%duedate%
：此變數將以指派給使用者的課程計畫完成日期取代

%managername%
：此變數將以經理的姓名取代

%manageremail%
：此變數將以經理的電子郵件取代

%setlabel%
：此變數將以課程組合標籤取代（只有當訊息與課程組合相關時才會取代）';
$string['managername'] = '經理姓名';
$string['managers_category'] = '管理團隊';
$string['mandatory'] = '必要';
$string['markcompletheading'] = '標示完成';
$string['meesagetypenotfound'] = '找不到課程計畫訊息類型類別';
$string['memberofcohort'] = '對象 \'{$a}\' 的成員。';
$string['memberoforg'] = '組織 \'{$a}\' 的成員。';
$string['messages'] = '訊息';
$string['messagesubject'] = '訊息主旨';
$string['messagesubject_help'] = '訊息的主旨將顯示在訊息收件者的控制台上。最多 255 個字元。

主旨可以包含變數，在傳送訊息時便會將變數取代掉。

## 變數代換

在課程計畫訊息中，可以將特定變數插入訊息的主旨和/或內文中，以便在傳送訊息時將其取代為實際值。變數應完全依照以下所示插入文字中。可以使用下列變數：

%userfullname%
：此變數將以收件者的全名取代

%username%
：此變數將以使用者的使用者名稱取代

%programfullname%
：此變數將以課程計畫的完整名稱取代

%completioncriteria%
：此變數將以指派標籤中設定的完成準則取代

%duedate%
：此變數將以指派給使用者的課程計畫完成日期取代

%managername%
：此變數將以經理的姓名取代

%manageremail%
：此變數將以經理的電子郵件取代

%setlabel%
：此變數將以課程組合標籤取代（只有當訊息與課程組合相關時才會取代）';
$string['mincourses'] = '最少課程完成';
$string['mincourses_help'] = '課程組中的課程最小數，分配者必須完成課程組才可考慮為完成。';
$string['minimumscore'] = '最小分數';
$string['minimumscore_help'] = '必須達到課程組的最小分數可以標記未完成。分數由用戶完成的所有課程的“課程分數字段”的值總和來計算。

舉例，您的課程可能有“分數”自定義字段，因此當一定數量的分數達成，您可以使用這個設置表注課程組完成。';
$string['minimumtimerequired'] = '所需最短時間';
$string['minimumtimerequired_help'] = '這個值表示使用者實際能夠完成課程組合的最短時間。它可用來判斷「指派」標籤上設定的完成期限，對特定使用者群組而言是否實際可行。如果指派不切實際，將會產生「寬限時間」例外狀況，而且在解決例外狀況之前，都不會將使用者指派給課程計畫。

例如，假設課程計畫包含單一課程組合，而其所需最短時間為 10 天。如果指派給使用者的完成準則要求他們必須以少於 10 天的時間完成，便會針對該使用者發出例外狀況報告。

使用相對於使用者的完成準則時，有些使用者可能會產生例外狀況，但其他使用者不會 - 例如，使用「首次登入至今的天數」準則時，每個使用者都會有自己的期限，而這個期限可能實際可行也可能不切實際。

當課程計畫中有多個課程組合時，課程計畫所需最短時間總和，將依據考量到課程組合邏輯的最差情況來計算。例如，如果課程計畫包含：

Course set1 [10 天] THEN Course set2 [5 天] OR Course set3 [7 天]

則總寬限時間將為 17 天。

如果不需要任何時間限制，請輸入零';
$string['minprogramtimerequired'] = '課程計畫所需最短時間總計：';
$string['missingshortname'] = '遺失簡短名稱';
$string['months'] = '月';
$string['movedown'] = '下移';
$string['moveselectedprogramsto'] = '將選取的課程計畫移到...';
$string['moveup'] = '上移';
$string['multicourseset'] = '課程的組合';
$string['multicourseset_help'] = '這是一組從課程目錄個別選擇的課程。

您可以定義組合名稱、學員必須完成一個課程還是所有課程，以及完成組合的一般寬限時間。';
$string['multiplefacetofacewarning'] = '警告：此課程有未設定多個課程單元的面對面活動';
$string['nocertificationlearning'] = '無認證';
$string['nocontent'] = '未包含任何內容';
$string['nocoursecontent'] = '無課程內容。';
$string['nocourses'] = '無課程';
$string['nocoursesfrom'] = '無課程來自';
$string['noduedate'] = '無到期日期';
$string['noextensions'] = '您沒有任何員工尚有待決的延期要求';
$string['nominimumtime'] = '無最少時間';
$string['noprogramassignments'] = '課程計畫未包含任何指派';
$string['noprogramcontent'] = '課程計畫未包含任何內容';
$string['noprogramexceptions'] = '無例外狀況';
$string['noprogrammessages'] = '課程計畫未包含任何訊息';
$string['noprograms'] = '無課程計畫';
$string['noprogramsfound'] = '找不到含文字 \'{$a}\' 的課程計畫';
$string['noprogramsyet'] = '此類別沒有課程計畫';
$string['norequiredlearning'] = '無必修學習項目';
$string['nostartdate'] = '無開始日期';
$string['notassigned'] = '未指派';
$string['notavailable'] = '無法使用';
$string['notifymanager'] = '傳送通知給經理';
$string['notifymanager_help'] = '如果您也要傳送通知給訊息收件者的經理，請勾選此方塊。';
$string['notmanager'] = '您不是經理';
$string['notyetknown'] = '尚不清楚';
$string['notyetset'] = '未設置';
$string['nouserextensions'] = '{$a} 沒有任何待決的延期要求';
$string['novalidprograms'] = '無有效的課程計畫';
$string['numberofprograms'] = '課程計畫數目';
$string['numlearners'] = '# 學員';
$string['obtainxpointsandcompletexcoursestoprogress'] = '獲得 比{$a->scorefieldname}多的分數{$a->pointsrequired} 並且完成再一個課程進展';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = '獲得 比{$a->scorefieldname}多的分數{$a->pointsrequired}並且完成{$a->coursesrequired} 門課程進展';
$string['obtainxpointstoprogress'] = '獲得 {$a->pointsrequired} {$a->scorefieldname}或更多進展';
$string['of'] = '/';
$string['ok'] = '確定';
$string['onecourse'] = '一個課程';
$string['onecoursesfrom'] = '一個課程，來自';
$string['onedayremaining'] = '剩下 1 天';
$string['or'] = '或';
$string['organisationname'] = '組織名稱';
$string['organisations'] = '組織';
$string['organisations_category'] = '組織';
$string['orviewprograms'] = '或檢視此類別（{$a}）中的課程計畫';
$string['othersettings'] = '設置';
$string['overdue'] = '逾期！';
$string['overrideandaddprogram'] = '覆寫並新增課程計畫';
$string['overrideandassign'] = '覆蓋并分配';
$string['overview'] = '概觀';
$string['partofteam'] = '屬於 \'{$a}\' 團隊。';
$string['pendingextension'] = '（待決的延期要求）';
$string['pleaseentervaliddate'] = '請使用 {$a} 的格式輸入有效的日期。';
$string['pleaseentervalidreason'] = '請輸入有效的原因';
$string['pleaseentervalidunit'] = '請輸入 0 到 999 的有效單位';
$string['pleasepickaninstance'] = '請選擇項目';
$string['pleaseselectoption'] = '請選取選項';
$string['pluginname'] = '課程計畫管理';
$string['positionassigneddate'] = '位置分配日期';
$string['positions'] = '職位';
$string['positions_category'] = '職位';
$string['positionsname'] = '職位名稱';
$string['positionstartdate'] = '職位開始日期';
$string['problem'] = '問題';
$string['proceed'] = '繼續執行此動作';
$string['profilefielddate'] = '設定檔欄位日期';
$string['prog_courseset_completed_message'] = '課程組合已完成訊息';
$string['prog_courseset_due_message'] = '課程組合到期訊息';
$string['prog_courseset_overdue_message'] = '課程組合逾期訊息';
$string['prog_enrolment_message'] = '註冊訊息';
$string['prog_exception_report_message'] = '例外狀況報告訊息';
$string['prog_extension_request_message'] = '延期要求訊息';
$string['prog_learner_followup_message'] = '學員後續追蹤訊息';
$string['progmessageupdated'] = '已更新課程計畫訊息（尚未儲存）';
$string['prognamelinkedicon'] = '課程計畫名稱和已連結圖示';
$string['prog_program_completed_message'] = '課程計畫已完成訊息';
$string['prog_program_due_message'] = '課程計畫到期訊息';
$string['prog_program_overdue_message'] = '課程計畫逾期訊息';
$string['program'] = '課程計畫';
$string['program:accessanyprogram'] = '存取任何課程計畫';
$string['programadministration'] = '課程計畫管理';
$string['programassignmentduedates'] = '項目任務截止日期';
$string['programassignments'] = '課程計畫指派';
$string['programassignmentsdeferred'] = '項目分配更改已保存，但用戶直到下一次cron運行時才可以看到更改';
$string['programassignmentssaved'] = '已成功儲存課程計畫指派';
$string['programavailability'] = '課程計畫可用情況';
$string['programavailability_help'] = '此選項可讓您完全「隱藏」您的課程計畫。

它將不會出現在任何課程計畫清單上，但對管理員除外。

即使學員嘗試直接存取課程計畫 URL，也無法進入。

如果您設定「可用起始時間」和「可用截止時間」日期，在這些日期所指定的期限內，學員將可找到並進入課程計畫，但是在這些日期以外的其他時間，他們將無法存取課程計畫。';
$string['programcategories'] = '課程計畫類別';
$string['programcategory'] = '課程計畫類別';
$string['programcategory_help'] = '您的 Moodle 管理員可能已設定幾個課程計畫/課程類別。

例如，「科學」、「人文」、「公共衛生」等

請選擇您的課程計畫最適用的類別。這項選擇將會影響課程計畫顯示在課程計畫清單上的位置，且可讓學員更容易找到您的課程計畫。';
$string['programcompleted'] = '已完成課程計畫';
$string['programcompletedmessage'] = '課程計畫已完成訊息';
$string['programcompletedmessage_help'] = '當課程計畫完成時，就會傳送此訊息。';
$string['programcompletion'] = '課程計畫完成';
$string['program:configureassignments'] = '設定課程計畫指派';
$string['program:configurecontent'] = '設定課程計畫內容';
$string['program:configuredetails'] = '編輯課程計畫詳細資訊';
$string['program:configuremessages'] = '設定課程計畫訊息';
$string['program:configureprogram'] = '設定課程計畫';
$string['programcontent'] = '課程計畫內容';
$string['programcontentsaved'] = '已成功儲存課程計畫內容';
$string['programcreatefail'] = '無法建立課程計畫。原因："{$a}"';
$string['program:createprogram'] = '建立課程計畫';
$string['programcreatesuccess'] = '課程計畫建立成功';
$string['programdeletefail'] = '無法刪除課程計畫 "{$a}"';
$string['program:deleteprogram'] = '刪除課程計畫';
$string['programdeletesuccess'] = '已成功刪除課程計畫 "{$a}"';
$string['programdetails'] = '課程計畫詳細資訊';
$string['programdetailssaved'] = '已成功儲存課程計畫詳細資訊';
$string['programdue'] = '課程計畫到期';
$string['programduedate'] = '課程計畫到期日期';
$string['programduemessage'] = '課程計畫到期訊息';
$string['programduemessage_help'] = '此訊息將在課程計畫到期前的指定時間傳送。';
$string['programduex'] = '項目截止{$a}';
$string['program:editcompletion'] = '編輯項目完成記錄';
$string['programends'] = '課程計畫結束';
$string['programenrolledincohort'] = '項目已被觀眾註冊';
$string['programenrollmentdate'] = '課程計畫註冊日期';
$string['programexceptions'] = '課程計畫例外狀況';
$string['programexpandlink'] = '課程計畫名稱（展開詳細資訊）';
$string['programfullname'] = '課程計畫完整名稱';
$string['programfullname_help'] = '課程計畫的完整名稱會顯示在畫面頂端以及程式清單中。';
$string['program:handleexceptions'] = '處理課程計畫例外狀況';
$string['programicon'] = '課程計畫圖示';
$string['programid'] = '課程計畫 ID';
$string['programidnotfound'] = '以下 ID 的課程計畫不存在：{$a}';
$string['programidnumber'] = '課程計畫 ID 編號';
$string['programidnumber_help'] = '課程計畫的 ID 編號僅用於比對此課程與外部系統 - 絕對不會顯示在 Moodle 內。如果您有此課程計畫的正式代號，則請在這裡使用該代號 ... 如果沒有，您可將它保留空白。';
$string['programlive'] = '小心：課程計畫已啟動';
$string['program:manageextensions'] = '管理延期';
$string['programmandatory'] = '必要課程計畫';
$string['program:markstaffcoursecomplete'] = '將員工課程標示為完成';
$string['programmembership'] = '項目會員';
$string['programmessages'] = '課程計畫訊息';
$string['programmessagessaved'] = '已儲存課程計畫訊息';
$string['programmessagessavedsuccessfully'] = '已成功儲存課程計畫訊息';
$string['programname'] = '課程計畫名稱';
$string['programnotavailable'] = '學員無法使用課程計畫';
$string['programnotcurrentlyavailable'] = '學員目前無法使用此課程計畫';
$string['programnotlive'] = '課程計畫未啟動';
$string['programoverdue'] = '課程計畫逾期';
$string['programoverduemessage'] = '課程計畫逾期訊息';
$string['programoverduemessage_help'] = '此訊息將在課程計畫變成到期後的指定時間傳送。';
$string['programoverviewfiles'] = '摘要檔案';
$string['programoverviewfiles_help'] = '課程計畫摘要檔案（例如影像）會與摘要一起顯示在課程計畫的清單中。';
$string['programrecurring'] = '週期性課程計畫';
$string['programs'] = '課程計畫';
$string['programsandcertificationsdisabled'] = '此網站已停用課程計畫和認證';
$string['programscerts'] = '課程計畫 / 認證';
$string['programscomplete'] = '課程計畫完成';
$string['programsdisabled'] = '此網站未啟用課程計畫';
$string['programshortname'] = '課程計畫簡短名稱';
$string['programshortname_help'] = '課程計畫簡短名稱將用在不適合使用完整名稱的幾個地方（例如警示訊息的主旨列）。';
$string['programsinthiscategory'] = '此類別（{$a}）中的課程計畫';
$string['programsmovedout'] = '課程計畫已移出 {$a}';
$string['programsummary'] = '課程計畫摘要';
$string['programupdatecancelled'] = '課程計畫更新已取消';
$string['programupdatefail'] = '課程計畫更新失敗';
$string['programupdatesuccess'] = '課程計畫更新成功';
$string['program:viewhiddenprograms'] = '檢視隱藏的課程計畫';
$string['program:viewprogram'] = '檢視課程計畫';
$string['programvisibility'] = '課程計畫顯示設定';
$string['program:visibility'] = '隱藏/顯示課程計畫';
$string['programvisibility_help'] = '如果顯示課程計畫，它會出現在課程計畫清單和搜尋結果中，且學員將可檢視課程計畫內容。

如果不顯示課程計畫，它不會出現在課程計畫清單或搜尋結果中，但課程計畫仍會顯示在任何已指派給該課程計畫之學員的學習計畫中，且學員仍可存取該課程計畫（若學員知道課程計畫的 URL）。';
$string['programvisible'] = '課程計畫可顯示';
$string['progress'] = '進度';
$string['prog_unenrolment_message'] = '取消註冊訊息';
$string['reason'] = '延期原因';
$string['reasonapprovedmessage'] = '提供的延期核准原因為：{$a}';
$string['reasondeniedmessage'] = '提供的延期拒絕原因為：{$a}';
$string['reasonforextension'] = '延期的原因';
$string['recurrence'] = '重複循環';
$string['recurrence_help'] = '重複循環定義週期性課程必須重複的期間。重複循環可以指定成任意天數、週數或月數。';
$string['recurrencehistorytask'] = '項目重現歷史';
$string['recurrencetask'] = '項目重現';
$string['recurring'] = '週期性';
$string['recurringcourse'] = '週期性課程';
$string['recurringcourse_help'] = '顯示選取的週期性課程。

只能選擇一個要重複循環的課程。若要變更課程，請從下拉式功能表選取新課程，然後按一下「儲存變更」以儲存變更。';
$string['recurringcourseset'] = '週期性課程組合';
$string['recurringcourseset_help'] = '週期性課程組合只允許您選取單一課程。不能定義課程組合和能力中的多個課程。';
$string['recurringprogramhistory'] = '週期性課程計畫 {$a} 的歷程記錄';
$string['recurringprogramhistoryfor'] = '週期性課程計畫 {$a->progname} 之 {$a->username} 的歷程記錄';
$string['recurringprograms'] = '週期性課程計畫';
$string['removecompletiondate'] = '移除完成日期';
$string['removed'] = '已移除';
$string['removeduedate'] = '移除截止日';
$string['repeatevery'] = '重複間隔';
$string['requestextension'] = '（要求延期）';
$string['requiredlearning'] = '必修學習項目';
$string['requiredlearninginstructions'] = '以下顯示您的必修學習項目。';
$string['requiredlearninginstructionsuser'] = '以下顯示 {$a} 的必修學習項目。';
$string['requiredlearningmenu'] = '需要學習';
$string['resortprogramsbyname'] = '依名稱重新排序課程計畫';
$string['returntoprogram'] = '返回課程計畫';
$string['rolprogramsourcename'] = '學習記錄：課程計畫';
$string['rplcomments'] = '註解';
$string['rplgrade'] = '成績';
$string['saveallchanges'] = '儲存所有變更';
$string['saveprogram'] = '儲存課程計畫';
$string['searchforindividual'] = '依名稱或 ID 搜尋個人';
$string['searchprograms'] = '搜尋課程計畫';
$string['select'] = '選取';
$string['selectcompetency'] = '選取能力...';
$string['selectcourse'] = '選取課程...';
$string['sendmessagestask'] = '發送相關項目信息';
$string['setcompletion'] = '設定完成';
$string['setduedate'] = '設置截止日';
$string['setfixedcompletiondate'] = '設定固定完成日期';
$string['setlabel'] = '課程組合標籤';
$string['setlabel_help'] = '請使用課程組合標籤來描述組合內的課程分組。

目標是要讓每個組合更容易理解，並幫助學員瞭解學習路徑。例如，第一個課程組合可能稱為「第一階段 - 入門」，而第二個課程組合則為「第二階段 - 衛生與安全」。';
$string['setofcourses'] = '課程的組合';
$string['setrealistictimeallowance'] = '設定切實可行的寬限時間';
$string['settimerelativetoevent'] = '設定相對於事件的時間';
$string['shortname'] = '簡短名稱';
$string['showingresults'] = '顯示結果 {$a->from} - {$a->to} / {$a->total}';
$string['somecourses'] = '某些課程';
$string['somecoursesfrom'] = '某些課程來自';
$string['source'] = '來源';
$string['startdate'] = '開始日期';
$string['startinposition'] = '開始擔任職位';
$string['status'] = '狀態';
$string['statusprogramcomplete'] = '項目完成';
$string['statusprogramincomplete'] = '項目未完成';
$string['successfullyresolvedexceptions'] = '已成功解決例外狀況';
$string['summary'] = '摘要';
$string['summary_help'] = '課程計畫的摘要描述';
$string['switchrecurringcourses'] = '切換再現課程';
$string['then'] = '然後';
$string['therearenoprogramstodisplay'] = '沒有可顯示的課程計畫。';
$string['thisactioncannotbeundone'] = '此動作無法復原';
$string['thiswillaffect'] = '這會影響 {$a} 個學員';
$string['timeallowance'] = '寬限時間';
$string['timeduefixedcert'] = '無法更改 - 自動設置';
$string['timeduefixedprog'] = '無法更改- 用戶完成';
$string['timeperiod'] = '時間段';
$string['toprogram'] = '至課程計畫';
$string['tosaveassignments'] = '若要儲存所有指派變更，請按一下「儲存所有變更」。若要編輯指派變更，請按一下「編輯指派」。儲存指派的動作無法復原。';
$string['tosavecontent'] = '若要儲存內容變更，請按一下「儲存所有變更」。若要編輯內容變更，請按一下「編輯內容」。儲存內容變更的動作無法復原。';
$string['tosavemessages'] = '若要儲存所有訊息變更，請按一下「儲存所有變更」。若要編輯訊息變更，請按一下「編輯訊息」。儲存訊息變更的動作無法復原。';
$string['total'] = '總計';
$string['totalassignments'] = '可能指派數總計';
$string['totalassignments_help'] = '課程計畫指派頁和概觀頁所顯示的指派總數，代表所有已指派類別中的學員總人數，而不是目前指派給課程計畫的學員人數。

如果學員隸屬於已指派給課程計畫的組織，同時也擁有指派給課程計畫的職位，則該學員將計入每一種類別的人數（但只會指派給課程計畫一次）。';
$string['totalusersinassignment'] = '任務中的用戶數：{$a}';
$string['transactiondatetime'] = '日期/時間';
$string['transactionuser'] = '更改由';
$string['transactionuserhasnone'] = '該用戶沒有交易記錄';
$string['trigger'] = '觸發條件';
$string['trigger_help'] = '觸發時間決定何時將傳送與所描述事件相關的訊息（例如完成課程計畫後 4 週）。';
$string['type'] = '類型';
$string['unenrolment'] = '取消註冊';
$string['unenrolmentmessage'] = '取消註冊訊息';
$string['unenrolmentmessage_help'] = '當使用者從課程計畫取消註冊時，就會傳送此訊息。';
$string['unknown'] = '未知';
$string['unknowncompletiontype'] = '無法辨識課程組合 {$a} 的完成類型';
$string['unknownexception'] = '未知的例外狀況';
$string['unknownusersrequiredlearning'] = '未知使用者的必修學習項目';
$string['unresolvedexceptions'] = '{$a} 個未解決的問題';
$string['untitledset'] = '未命名的組合';
$string['update'] = '更新';
$string['updateextensionfailall'] = '無法更新所有延期';
$string['updateextensionfailcount'] = '無法更新 {$a} 個延期';
$string['updateextensions'] = '更新延期';
$string['updateextensionsuccess'] = '已成功更新所有延期';
$string['userassignmentstask'] = '項目用戶任務';
$string['userhasdismissedexception'] = '該用戶當前有被解僱異常。您在編輯當前完成記錄前必須覆蓋異常。';
$string['userhasnocompletionhistory'] = '用戶沒有歷史完成記錄';
$string['userid'] = '使用者 ID';
$string['usernotcurrentlyassigned'] = '用戶當前未分配。用戶當前不能完成除非他們被分配。';
$string['variablesubstitution_help'] = '## 變數代換

在課程計畫訊息中，可以將特定變數插入訊息的主旨和/或內文中，以便在傳送訊息時將其取代為實際值。變數應完全依照以下所示插入文字中。可以使用下列變數：

%userfullname%
：此變數將以收件者的全名取代

%username%
：此變數將以使用者的使用者名稱取代

%programfullname%
：此變數將以課程計畫的完整名稱取代

%completioncriteria%
：此變數將以指派標籤中設定的完成準則取代

%duedate%
：此變數將以指派給使用者的課程計畫完成日期取代

%managername%
：此變數將以經理的姓名取代

%manageremail%
：此變數將以經理的電子郵件取代

%setlabel%
：此變數將以課程組合標籤取代（只有當訊息與課程組合相關時才會取代）';
$string['viewallprograms'] = '檢視所有課程計畫';
$string['viewallrequiredlearning'] = '全部檢視';
$string['viewcourse'] = '檢視課程';
$string['viewdates'] = '查看日期';
$string['viewexceptions'] = '檢視例外狀況報告以解決問題。';
$string['viewinguserextrequests'] = '檢視 {$a} 的延期要求';
$string['viewingxusersprogram'] = '您正在檢視 <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}</a> 在這個課程計畫上的進度。';
$string['viewprogram'] = '檢視課程計畫';
$string['viewprogramassignments'] = '檢視課程計畫指派';
$string['viewprogramdetails'] = '檢視課程計畫詳細資訊';
$string['viewrecurringprogramhistory'] = '檢視歷程記錄';
$string['visible'] = '可顯示';
$string['weeks'] = '週';
$string['xdays'] = '{$a} 天';
$string['xlearnerscurrentlyenrolled'] = '目前有 {$a} 個學員註冊此課程計畫。';
$string['xmonths'] = '{$a} 個月';
$string['xpoints'] = '{$a}點';
$string['xsrequiredlearning'] = '{$a} 的必修學習項目';
$string['xweeks'] = '{$a} 週';
$string['xyears'] = '{$a} 年';
$string['years'] = '年';
$string['youareassigned'] = '您已被指派給此課程計畫';
$string['youareviewingxsrequiredlearning'] = '您正在檢視 <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> 的必修學習項目。';
$string['youhaveadded'] = '您已新增 {$a->itemnames} 至此課程計畫<br />
<br />
<strong>這會將 {$a->affectedusers} 個使用者指派給課程計畫</strong><br />
<br />
在主要的課程計畫指派畫面上按一下「儲存所有變更」按鈕後，便會套用這項變更';
$string['youhavemadefollowingchanges'] = '您已對此課程計畫進行下列變更';
$string['youhaveremoved'] = '您已從這個課程計畫移除 {$a->itemname}<br />
<br />
<strong>這會從課程計畫取消指派 {$a->affectedusers} 個使用者</strong><br />
<br />
在主要的課程計畫指派畫面上按一下「儲存所有變更」按鈕後，便會套用這項變更';
$string['youhaveunsavedchanges'] = '您有未儲存的變更。';
$string['youmustcompletebeforeproceedingtolearner'] = '您必須先完成 {$a->mustcomplete}，然後才能繼續完成 {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = '必須先完成 {$a->mustcomplete}，然後才能繼續完成 {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = '學員必須先完成 {$a->mustcomplete}，然後才能繼續完成 {$a->proceedto}';
$string['youmustcompleteorlearner'] = '您必須完成 {$a}';
$string['youmustcompleteormanager'] = '必須完成 {$a}';
$string['youmustcompleteorviewing'] = '學員必須完成 {$a}';
$string['z:incompleterecurringprogrammessage'] = '您已註冊之週期性課程計畫中的課程已達結束日期，但您尚未完成課程。您必須完成此課程，以便達成課程計畫的要求。';
$string['z:incompleterecurringprogramsubject'] = '未完成週期性課程';
